commit 91228c905e1b6d621dba326bacf35dbe9a1cc15f
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Fri Feb 27 18:30:17 2015 +0100

    I18n: Update translation ro (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1638cc7ff5554d3892e8bc2cb6c18bfe706f9f1c
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:30:17 2015 +0100

    I18n: Update translation sk (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a131a7d64e62f490509c4697d546d19831326e2f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 12:30:21 2015 +0100

    I18n: Update translation bg (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca5be8f2763b0f42304ba6aac0b9345f2728fa3a
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Feb 21 00:30:17 2015 +0100

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 033514aa7fd2a139684f6940215d4898783e5b2b
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Feb 19 18:30:18 2015 +0100

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac33ec9b3274b81f2cbcbb6cf797d63a2e8fdf02
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Mon Dec 29 00:30:08 2014 +0100

    I18n: Update translation he (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f5098cadd2e734c656cf0b9823918a28059caf8e
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sat Dec 27 00:30:09 2014 +0100

    I18n: Update translation el (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 504b75ca1a6b14579b6a2bc7ee9a6db4f6ac1001
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 06:30:09 2014 +0100

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 69b3b2d9dc088141dea000fab100a019f3a2fbac
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 00:30:09 2014 +0100

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8af1911164872fa7a2e99bee5591775e409248a4
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed Dec 24 12:30:09 2014 +0100

    I18n: Update translation fr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cbd8faf24f33a49eef4729437a40e944d8e1d45d
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Sep 22 11:17:09 2014 +0300

    Update intltool
    
    See https://bugzilla.xfce.org/show_bug.cgi?id=8930 for details.

commit d8f01b81c7bc69cd4f9741e6ec42b66e6a848b9d
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Tue Mar 25 19:59:55 2014 +0300

    Fix menu icons for misconfigured desktop files (Bug 10709)
    
    The desktop entry spec says the Icon key in a .desktop file should
    either not have an extension or provide an absolute path. This patch
    allows programs which don't conform to that spec to still properly
    display an icon by checking for the icon name before the extension
    or if they exist in the pixmaps folder; Same as xfdesktop.
    This patch also scales all the images down to the configured gtk icon
    size which is slightly different from xfdesktop because garcon doesn't
    depend on libexo.
    Revelant Desktop Entry Spec:
    http://standards.freedesktop.org/desktop-entry-spec/latest/ar01s05.html

commit a1d5fa46e7c7a9973f3307debdf16198be28c310
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Oct 26 00:30:12 2014 +0200

    I18n: Update translation ast (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fdc0c07b1fdb4ecd0d5b4554260669c62a8eff47
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 18 00:30:09 2014 +0200

    I18n: Update translation de (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 65a793cf40a262b313803e37dcddeb509c1e5ae1
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jul 28 18:31:18 2014 +0200

    Add case insensitive sorting to the menu (bug #10594).
    
    The function is called multiple times for each element, so its
    probably wise to cache the casefolded names at some point if it
    turns out to be a performance issue.

commit cb5108ab932bd631dd6da993322a67fb4a219841
Author: Graeme Gott <graeme@gottcode.org>
Date:   Fri Jul 25 14:14:23 2014 +0200

    Don't force URLs to be opened in a web browser (bug #10212)

commit f55e6b3dfe6ae3336b33a517b64204f0a8194c07
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Jun 19 00:30:09 2014 +0200

    I18n: Update translation fr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 04b575e224ed2b8826567fa7180ca4a2c976f8a5
Author: OSWorld <michal.olber@osworld.pl>
Date:   Mon Jun 2 00:30:12 2014 +0200

    I18n: Update translation pl (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 05925a430b9a2cac9eb2ed14800f8f4529a99963
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:30:10 2014 +0200

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d851b802ce1cb37bef742d1d46afa4543b1010c9
Author: edsono <edsono@gmail.com>
Date:   Tue May 6 06:30:09 2014 +0200

    I18n: Update translation eo (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d66d2987f4bc858a3bb395fe6d8384fdb5f4e6bb
Author: edsono <edsono@gmail.com>
Date:   Mon May 5 18:30:09 2014 +0200

    I18n: Update translation eo (97%).
    
    33 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 796f8db2e75fa912300c1012942723032ece3f66
Author: haarek <haarektrans@gmail.com>
Date:   Sat Apr 26 00:30:08 2014 +0200

    I18n: Update translation nb (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9606abf0f9d9fbd8a8e0a3d1cbb89a98aac67b5b
Author: Urides <urien.desterres@gmail.com>
Date:   Thu Apr 17 12:30:09 2014 +0200

    I18n: Update translation fr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2cf4f6157bfe8833a2d08dfa3fbc492093e1d53d
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sun Apr 13 06:30:09 2014 +0200

    I18n: Update translation ast (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a9dfeea3d43198766a160179f35576cce25930b4
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sat Apr 12 00:30:11 2014 +0200

    I18n: Update translation ast (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6ea2884d72a8e010eafb8eeaf7dcafd19660123b
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Fri Apr 11 18:30:11 2014 +0200

    I18n: Update translation ast (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 711f50ff614799ebba433ce8ff91c47e8151eae8
Author: ప్రవీణ్ ఇళ్ళ <mail2ipn@gmail.com>
Date:   Fri Apr 11 12:30:09 2014 +0200

    I18n: Update translation te (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 888fc89d79e74dc56e798a96ce747c066ad6c592
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Wed Apr 9 18:30:14 2014 +0200

    I18n: Add new translation ast (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 43a72cc5eb60acc977720066e63d4cb8f101cb85
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 22 23:27:39 2014 +0100

    Post release tag bump.

commit 69ff09cf0a9ee3ff9518822614637dc2d4f89ce6
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 22 23:26:28 2014 +0100

    Updates for release.

commit c13c85b5cd4ae277bfe9b9441c277a3deff15c23
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Feb 17 00:30:09 2014 +0100

    I18n: Update translation sv (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit de8a2e3e936d82770f4279704b3611fc566cea2f
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Sun Feb 16 18:30:11 2014 +0100

    I18n: Add new translation et (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 66205f83f5920e39d0bfbb6c957a0bd8d710fbb4
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Fri Jan 10 12:30:11 2014 +0100

    I18n: Add new translation uz@Latn (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00d799d5be0ab7af634c269ece8b4f7ceef154d5
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Dec 8 18:30:11 2013 +0100

    I18n: Update translation ja (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48cc0b0e37d61d68c4889e236add390843fa01d6
Author: Alistair Buxton <a.j.buxton@gmail.com>
Date:   Mon Sep 30 23:35:40 2013 +0100

    Bail out of creating a directory menu if it doesn't have a name.
    
    Attempting to create a directory menu with no name will cause a
    segfault later when the name is validated.

commit 166dbf25587a257c163fb7e55038266cbb5c8343
Author: anthonmanix <anthon.manix@gmail.com>
Date:   Wed Nov 27 18:30:09 2013 +0100

    I18n: Update translation sl (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d6d0690b82baf2d79936e7c473cd3579458f50e7
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:44 2013 +0100

    I18n: Update translation ug (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4bb761f52dbe42f4bf11783ee835ba2799fb1c88
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:44 2013 +0100

    I18n: Update translation te (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6cf9f04f9b991f680241faa2e68849dbe269afa
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:44 2013 +0100

    I18n: Update translation sv (76%).
    
    26 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7620c19fce2dd9b30d49236bce1b0f981fa6da7f
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:44 2013 +0100

    I18n: Update translation sq (73%).
    
    25 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e36e5f41cf5393303fe140cafa70622b664f6e53
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation ro (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c7e268b2135c6f0147072c443111fe1a1049b7ba
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation nn (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cb94619a73a85d718c8c71b54df146a1f1e3ddd9
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation nb (73%).
    
    25 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82e27b4f4e287cc584e5008d3f5f4f8f17fe988b
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation lt (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit effad4fa47211fd2997c784b2de7cf6e25378cc2
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation ja (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0ae9c851a8eac28e312701434a01fca6ab017c7
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation gl (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 87488d9c6c0dfa5db8293fcea0c47a8429ffb6d4
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation eu (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2440ebf73a2ed8f15f2a20516bc00df4063a7d83
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation eo (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 968375839de3c9461a3ba82e8df5514fa41af2d7
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:43 2013 +0100

    I18n: Update translation en_GB (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 988e1967c75da6cde690b37d8ff8109008941edf
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Tue Nov 19 18:31:42 2013 +0100

    I18n: Update translation en_AU (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6d2176171379cc8322484b670d12b7d06cd3f50c
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:42 2013 +0100

    I18n: Update translation el (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3f85a779e6fe7ee02f6edf722cdeb851b7c5b0a0
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:31:42 2013 +0100

    I18n: Update translation ca (91%).
    
    31 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9bca388afab5c308c2073b2d46c77920c00249c9
Author: Puretech <terjemah.puretech@gmail.com>
Date:   Wed Nov 13 12:30:09 2013 +0100

    I18n: Add new translation ms (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 05fa6e6bbb12d8f6faf4036e77f435114740beb2
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:30:10 2013 +0100

    I18n: Update translation fi (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5c1cfa3695fc17b4c30f42878efb70184710dadf
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sun Nov 10 18:30:10 2013 +0100

    I18n: Add new translation oc (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f409e3bd022681afb623b41dfda8af55ec128ce3
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Fri Nov 8 18:30:11 2013 +0100

    I18n: Update translation da (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3596177a64625ad47922a8a4b9092db1449d2d8f
Author: theppitak <theppitak@gmail.com>
Date:   Mon Nov 4 18:30:09 2013 +0100

    I18n: Add new translation th (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f958398627e328808af7f3c1b3afbce60ad61f79
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Thu Oct 17 18:30:08 2013 +0200

    I18n: Update translation uz (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c89069b68e0fdd2db1affe130e3df95000527660
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Mon Oct 14 06:30:09 2013 +0200

    I18n: Add new translation zh_HK (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fccc5cd326e26e923f7ed8a60755d2973f26b389
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Tue Oct 8 18:30:08 2013 +0200

    I18n: Update translation zh_TW (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f70ba4a8db292de134f224511d8271bc5a84815f
Author: hjudt <h.judt@gmx.at>
Date:   Wed Oct 2 00:30:09 2013 +0200

    I18n: Update translation de (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4b836c6ea7734e9aa577bb453e00bb548fd32a87
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Sep 11 12:30:09 2013 +0200

    I18n: Update translation zh_CN (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 25d2385d2f4453482df333934efec9c4842a9a17
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Wed Sep 11 00:30:09 2013 +0200

    I18n: Update translation is (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b60a90575a1f816907c7ac1ce75ba976a3d0ffa
Author: Nucleo <nucleo@indamail.hu>
Date:   Tue Sep 10 00:30:12 2013 +0200

    I18n: Update translation hu (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d4537d6ab5b9d5346f484c31f59ce5b92c4eb015
Author: Karim Oulad Chalha <herr.linux88@gmail.com>
Date:   Sun Sep 8 18:30:12 2013 +0200

    I18n: Update translation ar (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 21a576a0a5d791a9eab9741d2c85c8095bcf7c21
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 2 06:30:12 2013 +0200

    I18n: Update translation uk (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 60534dc37ca2b678d07720f40838278163765854
Author: nunom <nunomgue@gmail.com>
Date:   Sun Sep 1 00:30:12 2013 +0200

    I18n: Update translation pt (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ad7da9370a9026076b7a4aa6b3108f74090b7de
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Aug 26 18:30:14 2013 +0200

    I18n: Update translation hr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ad68ff2007b871aa252883f1592bdac6b2f84cb8
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Sat Aug 24 12:30:12 2013 +0200

    I18n: Update translation cs (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 41e13cbc983439c878be3653240dacf9398bcf0f
Author: cri <cri.penta@gmail.com>
Date:   Thu Aug 22 00:30:11 2013 +0200

    I18n: Update translation it (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2853f57217f93ff3a9d3497f2aa47b2ac129ba8a
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Wed Aug 21 12:30:12 2013 +0200

    I18n: Update translation ko (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b7aedc5e0113b9d70d2c1b372a330f57143b7cdf
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Aug 15 12:30:10 2013 +0200

    I18n: Update translation kk (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a735335ebc5262c7224852417a718ad473b1dc0c
Author: volkangezer <volkangezer@gmail.com>
Date:   Tue Aug 13 00:30:14 2013 +0200

    I18n: Update translation tr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f350c84e5ecd22054c6e8f4a7150c43f592fda83
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Aug 9 18:30:12 2013 +0200

    I18n: Update translation pt_BR (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a8572cfbdb830014d12f3da010c1a52fcf75fffd
Author: salepetronije <salepetronije@gmail.com>
Date:   Wed Aug 7 12:30:17 2013 +0200

    I18n: Update translation sr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a4f0c7f5b2a666b72aac8db4e405fd5b14ef1219
Author: AK <ak099@mail.ru>
Date:   Wed Aug 7 12:30:17 2013 +0200

    I18n: Update translation ru (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 22642188b3c7f3551c79b6d997f8a56ff8f27dbd
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Aug 5 18:30:14 2013 +0200

    I18n: Update translation pl (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 504a55786675043bcef31c7c557c52a8103fcd41
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 5 18:30:14 2013 +0200

    I18n: Update translation id (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 685bf475fa88e4689bf0a9b6941c960cb1d47d86
Author: MC <correomc2000-ing@yahoo.es>
Date:   Mon Aug 5 12:30:12 2013 +0200

    I18n: Update translation es (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 07c3a3a0e4d7a7cdc0236e7a99ffbb262a2febc1
Author: cybercop <cybercop_montana@abv.bg>
Date:   Sun Aug 4 12:30:11 2013 +0200

    I18n: Update translation bg (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 08b0dac0ae9a62c3959d43b4eaea0118970d3b4f
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Sat Aug 3 12:30:15 2013 +0200

    I18n: Update translation nl (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c28590ae518b0e5777eeafc01d4273ca6ec41361
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Aug 3 12:30:14 2013 +0200

    I18n: Update translation he (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5524c39a336522b1281d0b0e9ee51961b25b5f0c
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Aug 3 12:30:14 2013 +0200

    I18n: Update translation fr (100%).
    
    34 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 70bc6e0e3fbb0ee8b42daf13f446a809e06e77d0
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 2 21:58:46 2013 +0200

    Add a garcon-gtk library for common gtk stuff.
    
    Now only contains a GtkMenu object to build a menu
    from a GarconMenu.

commit 9d22a69a448799a8d68b203428a63ab34c7ed63f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 2 21:57:33 2013 +0200

    Add garcon_set_environment_xdg() function.
    
    This set the environent to that one set with XDG_CURRENT_DESKTOP,
    and optionaly takes a fallback.
    
    Also add a define GARCON_ENVIRONMENT_XFCE for this.

commit b20e0f3cfe132808dcc36294bee765ee14af6ba2
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 2 21:56:31 2013 +0200

    Avoid direct include of garcon-menu.h.

commit 9df2e69d105ed5d50cdf20122e6f8f033e73afeb
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 2 16:18:18 2013 +0200

    Use direct macro to get private.

commit 7bae1cfc4d941098e523e40c974ffbaab04fe334
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jul 29 18:30:11 2013 +0200

    I18n: Update translation fr (100%).
    
    31 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d945da53944bb68a9095f572e760a8ed83bc8110
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:30:16 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    31 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 938b066b88179b13b7d84e610e224d3a140ecf69
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Sat Jul 27 12:30:12 2013 +0200

    I18n: Update translation uz (100%).
    
    31 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a1bd834dbf86649395f79aa7860bd99a55a5f567
Author: Umidjon Almasov <u.almasov@gmail.com>
Date:   Fri Jul 26 12:30:13 2013 +0200

    I18n: Add new translation uz (83%).
    
    26 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7281544e7fe82ad1f3d033352d06489e145b828b
Author: Noskcaj <noskcaj@ubuntu.com>
Date:   Wed Jul 24 12:30:11 2013 +0200

    I18n: Update translation en_GB (100%).
    
    31 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82efd4c14f05e0c045f6daefc915a73f3aff1df1
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Jul 19 18:30:11 2013 +0200

    I18n: Update translation hr (100%).
    
    31 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e6046729cb0670f23aff87a0c2c9accafef1de44
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 22:09:13 2013 +0200

    Remove unneeded files.

commit 70fd8b6c74a5c2860ac8e9c2cee2253e8ea025f0
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 2 22:42:36 2013 +0200

    Drop empty po file.

commit 481cccb4ca0bb9ec06e436afa2572496ca0a3b9b
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 2 22:32:34 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit a07b463d23e51579d537b13f7ec5186139fe6b9b
Author: Klemen Košir <klemen913@gmail.com>
Date:   Thu May 9 00:43:51 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 52948d46b8dbdecc473c7065019296ffce20eac6
Author: Klemen Košir <klemen913@gmail.com>
Date:   Wed May 8 23:05:53 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cfb8697f0ed0a2db8ef541c50e46f5f4e3e25bfb
Author: Klemen Košir <klemen913@gmail.com>
Date:   Wed May 8 22:56:49 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d59b88e286a3fefd74518a190ad33936746f6cfc
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 18:33:10 2013 +0200

    Post release tag bump.

commit f457f44961ba152fd6dc7713e73a8f98cab6b087
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 18:31:54 2013 +0200

    Updates for release.

commit 6a69c53dcee2bc1ab101b817e93ad30da9effe73
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 18:30:42 2013 +0200

    Use new mutex locking api if available.

commit bb6d1e9c12d31508985415317423a91c98dabecc
Author: Nick Schermer <nick@xfce.org>
Date:   Sun May 5 18:30:00 2013 +0200

    Fix deprecating warnings in tests.

commit 2e9fe04180af50a829d01214ed707b292626d519
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Wed Apr 24 12:29:24 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 89800c8e0c1ce6551ff396c9cb73a6a0a4584499
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 31 17:44:28 2013 +0200

    Fix build.

commit 079850c83f6f94f7889e1de40bea3a96f1a14a70
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 27 11:04:02 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2c7cbc55864e537c4508b654b32fac2dfbf1a235
Author: Nenad Latinović <nenadlatinovic@lavabit.com>
Date:   Sat Mar 16 19:28:41 2013 +0100

    l10n: Slovenian translation
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 17dd536eaf64e65137e35dd9e68df11904284b49
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Mar 5 13:42:23 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8d7d6751280a9422caaf381df7605f587e30ff05
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Feb 5 20:40:36 2013 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61ae6da0a4735183d24e32e63f916b1e98df0e24
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Jan 27 17:07:54 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a493ae6fcfb68e91ce3e10a9c1ffe0b122209e9e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 6 12:18:58 2013 +0100

    Autotools updates.

commit 10ec7a48c6ed5f73868ad37f60903d2379fa6780
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 11:21:48 2012 +0100

    Remove unmaintained translations.

commit 7de8b5f48ae755c20a6578940f7230d623a570a0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Nov 18 05:49:51 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b8a5b37c571b074dd1d1a8a1c1908aedf5035383
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Nov 18 05:39:54 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8873f62272bd899ec80a6c68de0c95a2ef437249
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 05:43:28 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0cfc0c1d93122f9589494d74fa011dbd1a7a1d3e
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Sat Oct 13 11:59:52 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 07bdc7fd85453ae5e9e0c7b15b388060cda363ca
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sun Aug 5 15:53:15 2012 +0200

    g_thread_init is deprecated since glib 2.32.

commit 1b9077289b6a6cb7381d393c6f4b8a4bff1c50ed
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Aug 4 08:42:23 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e4b019d6f1894757b8d8db490fd21e1334919b1
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jul 16 08:14:17 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14edbbf87fd5aa543ec4e620bc4fa4a37716bff9
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 13 02:30:10 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c63f1ad5bf76e0d92871f4acc10db79676da4c2
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Fri Jun 29 19:53:41 2012 +0200

    l10n: Updated Icelandic (is) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 796017314a6f9c32fab454b2b680d345c9c4a40f
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Jun 4 22:58:52 2012 +0200

    l10n: New translation for Serbian
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 65bf7819485f8882ed30dbab551f7ac088f538f8
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 31 07:41:19 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca70c1193ec49bf9a5e1a8506844d2f887e78bdc
Author: Artem Zolochevskiy <artem.zolochevskiy@gmail.com>
Date:   Wed May 2 10:19:06 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8010835ca2858c2a1a6f241e43425a3932345dbc
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue May 1 02:26:32 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 024dfdbdd4080a718be93943f2a9dcb50fe8af81
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:07:58 2012 +0200

    Post release tag bump.

commit be303f2dcbdd876b5b723d4629bd8e009fcbdc39
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:06:16 2012 +0200

    Updates for release.

commit c6084f3fdb05f1f98d38db7571d602e51954d973
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:38:51 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 486c20ce47c4c42b96ee9f2cb1f8f025f3c0bfc1
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 25 13:44:11 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0583115e503eeebec1348de1939c6080e12029d8
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 08:35:03 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 788f6f6d9ef8c22fdae957376bf0650d1c35c357
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:49:23 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 875818a76b6b64e2830120f069611a4c7710255e
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 19 21:06:01 2012 +0200

    Fix stipid mistake in previous commit.

commit 3e56d3394a90cddd1e65af9ee57f851bb28880d2
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:28:32 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1d9afd9eb0baef9ee9876d53712eab0b6047cb6
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 17 21:42:04 2012 +0200

    Reduce signal emission on delete events (bug #8671).

commit d56006ebdbf6b99db2463ebe08ca454c8dd3a0f2
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 16:17:34 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 36552312e8c6250b43061d9e6c45dda454747d1c
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 12:26:07 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2496f37058d1d139910c30d5c3bbb9963f29ed52
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Apr 15 17:11:39 2012 +0200

    l10n: Updated Croatian (hr) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 988f9ca0ec322df6675a6d3033350a88fec29f71
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Apr 15 17:09:42 2012 +0200

    l10n: Updated Croatian (hr) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b34ef82c3408085378230c1ffda093889835b65d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 15 16:18:17 2012 +0200

    Add debugging for file monitoring and reloading.

commit 93239e99dbd2dcb7ab43975c747e2cae4e586bc3
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 14 20:48:43 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ea67148d2dc8880e3a8cd14d29a72ffe8d70c95
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 11:17:01 2012 +0200

    Remove xfhelp4.desktop from the menu.

commit f71b3fda8cd9131dd1771ce72868771448d65b70
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 11:11:47 2012 +0200

    Updates for xfce4-run.desktop.

commit 78ddd60849301fc10da0239b0033a52b91e6798a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 23:43:54 2012 +0200

    Post release tag bump.

commit 7d751bcffc38adf73d03c2f63f2bd4766e0bb1ba
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 23:39:05 2012 +0200

    Updates for release.

commit 25896ce9536a7963bd9648ba9f9eb572b56fa961
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 21:30:06 2012 +0200

    Fix segfault if null is set.

commit 01f1edd2c8aa02b4603fbef5f3486956e8a8bd1e
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Apr 12 19:20:39 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 69245cb170811214e647577da8338316dccb3cd6
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 11 14:40:30 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b687ec13c7a6543eec65b00627b327d265f830c4
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 13:09:42 2012 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 101545a6a07dc7ede55d239ca64db714f38fc9a3
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun Apr 8 22:18:27 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc880a3b7903339f80284df1bdf9ab801e899cc4
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 8 00:10:42 2012 +0200

    Add missing or fix incorrect licenses.

commit 9cfde617245addedd5c7b0b04a821ec042581274
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 23:40:33 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54487129a43aca941b1264d5068360187ca11ad0
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Apr 2 03:21:06 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 16731278d69eb31e83a592be7de3049751f81e1f
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Apr 1 23:25:52 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6d81ab154e0046bdda53f881301213726a00736f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 17:22:44 2012 +0200

    Post release tag bump.

commit ff31797fc542b7fd54d6a8edfd9bf208fcbb326c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 17:21:50 2012 +0200

    Updates for release.

commit 151f94230a3bac00725de3a1e12f817fa86b810d
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Mar 28 15:13:30 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9814f004b8e66fc192e8d960edcceb0b1ba91420
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 26 18:59:29 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b427e8d7a5d228b8e1f810656c41e0d121a3237
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Wed Mar 14 18:01:33 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7210a5d0a0e2310ab9afa0559434cddd50061b07
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Wed Mar 14 17:44:31 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db6a0a296d722060747bbad62a5d365e64273595
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Sun Mar 11 19:18:50 2012 +0100

    l10n: Updated Telugu (te) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 029bf8e340c9239514da6331fe5af84e62ce8754
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Sun Mar 11 19:17:09 2012 +0100

    l10n: Updated Telugu (te) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b6c0d85d5320854a930a443d5258bc48c42afd4b
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Wed Mar 7 17:32:20 2012 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 381222cf8f9708dc80edaa1b93a18dcbf7e3dd9c
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Feb 29 16:01:09 2012 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d784e3acb7e8e644170acdea3743dfe8bff6f174
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:14:10 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe87c058e58d66acd7b8ee8beed215d3bc5a17e7
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Feb 28 03:50:10 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e9314aa5d68bc79d2f30d992875ceec1df2986ae
Author: Urmas D <davian818@gmail.com>
Date:   Mon Feb 27 03:22:01 2012 +0100

    l10n: Updated Esperanto (eo) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99c54d29401d2e07120a6a966ffed55763f8ff7d
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Mon Feb 27 03:16:45 2012 +0100

    l10n: EO translation by Pierre Vittet, with some changes
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a6ab6ce6bbd93a4f1368523de3177649bbb4d200
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Feb 26 07:10:23 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f2a12a3cbad93c295ca1546ea047ced418cb8868
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Feb 24 14:09:57 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ddc4b984723e902f6903eb644856aae48ab3ed6
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 19 23:11:11 2012 +0100

    Use applications-science icon for education directory.

commit 8755acc9ea228bcf8e32def589659151bd43c111
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Feb 17 09:54:34 2012 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 776fb1e78431cc48679ebf03ffb9028361920100
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Feb 16 08:27:53 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5fc2aa53c092f6e18d25bac86db10a7eae25064
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 12 16:59:42 2012 +0100

    Post release tag bump.

commit 6a25505f671c3b7dc087328eb46b128ef26bbb93
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 12 16:52:26 2012 +0100

    Updates for release.

commit 7221d5d643a62148168f68fc6a7a729f5f3c68c9
Author: Roger Pueyo Centelles <xfce@rogerpueyo.com>
Date:   Fri Feb 10 11:27:57 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb76d783dd59344787c0d047a114450d819f18cc
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 10:17:06 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 520d9eec1090e8bc3b6042dff3922749a23e63a4
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:31:33 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3fbe05e642c106f8358dd65dd3f4111f2e57fa2c
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Tue Feb 7 19:02:49 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 819e4f45c0b8ae8adff436bc70831c5d5dbd0ee1
Author: Chris Leick <c.leick@vollbio.de>
Date:   Tue Feb 7 18:45:19 2012 +0100

    l10n: Updated German (de) translation to 96%
    
    New status: 30 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0668fc0e3db0797a5f71a51588a2d25396bfcbeb
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Tue Feb 7 09:27:12 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7bcbf974bd03c23bd2aa3776bd29c174133bd0e1
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Feb 7 02:51:12 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 73b7b1bed825904b12259f12d982b8ee6874c57b
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sun Feb 5 10:02:36 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c94a57065af9f15daae505117955666e184ff8f4
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Sun Feb 5 04:29:00 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 53d7be1dd883dd9f3e58d906616cfb0731acbff8
Author: Kevin Brubeck Unhammer <p.ixiemotion@gmail.com>
Date:   Sat Feb 4 16:09:27 2012 +0100

    l10n: Updated Norwegian Nynorsk (nn) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b3bd30c7148e60ab969d72d43cc37a6c906c50f
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Feb 4 14:05:34 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bf809e3844432922f63552e8a5c70f5d624b0763
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sat Feb 4 10:26:41 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bbd6a5ebae619be48f6e117239f381e78f6cc57b
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Fri Feb 3 19:40:41 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4c310e9fb87fc4e5137d0fbb582213e2321ba0f9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 2 23:49:46 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e516586c6afdb81867f6824977682a6fedf0cde
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Feb 2 14:06:38 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 207ff3a8b4fb121e2c7f5f54f626bf8dd6bb17ac
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Jan 30 22:01:47 2012 +0100

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a6aa5fd53f990035f19cc72a9aecddf29d56cb0d
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon Jan 30 15:24:06 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 864a3bae7601926e564b3e63b812f5f357b1f045
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Jan 27 15:35:54 2012 +0100

    l10n: Updated German (de) translation to 87%
    
    New status: 27 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f36eb94bf09aa31749a8ac4e4a53e5d754b94f1b
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Jan 27 15:34:13 2012 +0100

    l10n: Updated German (de) translation to 87%
    
    New status: 27 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b9a1e5893877b96fad71fcc60fc34c63a0e095e2
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Jan 27 11:52:44 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 999300e016cd7d5caf28cbc350d73f4941bf06f3
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Jan 27 11:44:57 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b85a3fe583c4913ab6edcd2d4b1fe1026be18d65
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Jan 27 06:44:03 2012 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f0d84d1f9c3afee2283753b276d608cf007e36fe
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Wed Jan 25 17:46:24 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eba5c3387ae5547ef0fe0426c514fbf7b8c9a332
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Jan 25 12:52:26 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d07c77c08a44a03238380e2618fe06890df3379c
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Jan 24 23:50:29 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6228d24f6d9e6b1379a4ecdb0f679a020323554f
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jan 23 18:13:17 2012 +0100

    Add hardware and personal directories.
    
    Those will be used in the xfce-settings-menu, but this
    is a better place to ship the files.

commit 15c38c986055f9b3a79e6875057553374c2a6e48
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Jan 18 13:39:41 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bcc27b02b6674debd53e563908f5febfeed2b40e
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sun Jan 15 14:21:05 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 465a3e8f136db7cd8d491d9da7a84e494f17fd71
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Tue Jan 10 19:50:24 2012 +0100

    l10n: Updated Albanian (sq) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e4d26eeeb0fecf8859a1e2b93523b272b0d3d54d
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Mon Jan 9 11:45:28 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit edabf9e94eeb0f4cf3b745a02a7b69b456036712
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Thu Jan 5 15:10:03 2012 +0100

    l10n: Added Norwegian nynorsk translation
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b748e9ed9bda195409937e98e284e2d420f1526d
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 2 02:10:14 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 40fa40d11edffca825db572da7185624f9113881
Author: Milen Milev <fanfolet@gmail.com>
Date:   Fri Dec 30 04:49:01 2011 +0100

    l10n: Updates to Bulgarian transaltion
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b71fda1af79ec8bed05325fe4888643f3e13570
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Dec 28 15:43:17 2011 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7faa02b30d94911e2bcafd63e63a506917d8297c
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 24 12:34:29 2011 +0100

    Fix invalid free.

commit 8cfdc4b0d95d8fdf4585961c805643b7c7e48ad2
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 23 20:03:30 2011 +0100

    Set an error domain.
    
    Glib warns if the error domain is 0, so set a
    domain and code that makes sence.

commit 4f8d1d9803124fc092cdc636b6c02caf03e6092d
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 23 20:01:10 2011 +0100

    Fix previous commit.
    
    Forgot the reload function, move exec line generation
    to a generic place.

commit e0f987ba52b8b2dcfca32fece44852b2bd736eaf
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 23 19:48:26 2011 +0100

    Support Link desktop types.
    
    Bit of Xfce hardcoding here (using exo-open), but this way
    we nicely support Link desktop items out of the box.

commit c2f0538dee6d91a3f7daa0ad011386baf36e4a09
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 15:13:50 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f47178fdde7cd120530dcc0a92198ccae7a686a
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Wed Dec 7 08:11:45 2011 +0100

    l10n: Updated Icelandic (is) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e0727f85367b731c2645d525ef9ca7aaf1e8c1ec
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Tue Dec 6 21:05:55 2011 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e7564bda557b2dc99fb95515b1a9b78ae0e2da8d
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Sat Dec 3 09:08:11 2011 +0100

    l10n: sett inn
    
    New status: 18 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8977d183f0412aa60605177b47981ac42f318e95
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 2 15:51:53 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fce5d3d10213cb123580d169d852ad1b1b319a99
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 29 10:40:16 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 918e90ff78a5715569182b85f33cd18e35427cde
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Wed Nov 23 16:37:58 2011 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95fa9bb6318d92f00bce9d1a0414e0296136fb87
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Wed Nov 23 10:26:42 2011 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83076962b25d23eb4ab0c15c8f6d14322bc6de3c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 12:34:29 2011 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e1d19f815259facad4810639ad0c1b2a3bf2020
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 12:05:38 2011 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit df6e8a9eb1153db91cfe43351c3d9ed8b8a9ac79
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Nov 5 00:43:34 2011 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1bc0e08b1b816a3cae06bc25d14e67c63319fbc7
Author: Ričardas Vasiulis <ricardas.v@inbox.lt>
Date:   Tue Nov 1 21:01:00 2011 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db0f1d94797920a563bd22794503c54eba808416
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Oct 30 14:21:28 2011 +0100

    l10n: Updated Swedish (sv) translation to 96%
    
    New status: 26 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd3b1e5ba868ddd5fc73b891481e07c2fac419c9
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Sat Oct 22 18:18:02 2011 +0200

    l10n: Updated Telugu (te) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 210460ecd4f45b7f4c6dc69c57807d15242bfffa
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 20 12:35:58 2011 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8e95f081954a520cb5920cc52b570af2e2b5ce70
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 17 16:34:03 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5b9f1289e440869dd1936508be6cc1e2e7c12d5
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 17 14:11:40 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e83f5a102e819a2cf26022cfb8b7a12d3012b62
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Sun Oct 16 04:36:42 2011 +0200

    l10n: Updated Telugu (te) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23eddb735f0d4708b156f887e592a37c8a93c789
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sat Oct 1 19:19:01 2011 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7becebd611efc1b0a5884a7a808e8d0843686c63
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Thu Sep 29 15:48:03 2011 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 924ced26d47273be33dcc1615bda6a381c1ae4f6
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Sep 12 22:10:49 2011 +0200

    l10n: Submission of Korean translation for garcon.master
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7705b738a2b76b67577816ecf5241eb096af3b8e
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Sep 12 20:24:51 2011 +0200

    Post release tag bump.

commit dcdbfb5b388968048c7477e215dc10b6d634af03
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Sep 12 20:20:46 2011 +0200

    Updates for release.

commit 1fe36e18e64a75751ccdb8d4caca856c684329ac
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 9 20:12:42 2011 +0200

    Return an error string instead of freeing it.

commit 6ff5fb437eb927185796f3d851e5338af30710aa
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Sep 7 20:13:40 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b35c0ff8e2326250ff362f32110f3c694fb1dbf
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Sep 5 05:51:36 2011 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4cc68370971200a4ae90a5e5bd15d9f6c86a9f15
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Sep 1 15:31:57 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 27e14b2ade2165438caade39fade8e45eb08845e
Author: Ardjuna <ard_h_r@yahoo.com>
Date:   Sun Aug 28 03:49:55 2011 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ddf34f3654f863ec23e83ac3f3b2b02917f00b18
Author: Mohd. Nadzrin Sapari <terjemah.puretech@gmail.com>
Date:   Fri Aug 26 22:05:13 2011 +0200

    l10n: New translation for Malay
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d43d9487be7ead6005d79a7b5842ea131be5bc9c
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Wed Aug 24 04:25:24 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 98103ad48c698568ba3c9a0de2a600c7d4ebae48
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sun Jul 31 11:18:59 2011 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f4b738538f1cf56fe3a2525f80045d7ca54ad331
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jul 25 16:06:47 2011 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e7e5c09a8d09c08fa635c8ef8e982e6341fbe9d7
Author: Artem Zolochevskiy <artem.zolochevskiy@gmail.com>
Date:   Fri Jul 22 13:10:56 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bffa3c881d54d32c66d4771d1d0ee127792885e4
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jul 19 19:28:37 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c37e564d0955facdaf4185865dea887b489e724f
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jul 19 19:27:44 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 96%
    
    New status: 26 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit caf43725263b07ebe22355888dcd6ba57b8479c0
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Jul 15 08:35:37 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b91378bdbc5568301b7d3d704fb008b45c79a75
Author: Rafael Neri <rafepel@gmail.com>
Date:   Tue Jul 12 14:28:14 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3ea39286cc7d6834d47931fc6530bca92623c99f
Author: alpertekinalp <alper.tekinalp@gmail.com>
Date:   Fri Jul 8 15:54:28 2011 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bc52d25c2079f374ff8bd5e1b5ad302d7daf545e
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Jul 8 10:02:39 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 592fd6e810b6bbdd685a6609684e223af081c9fd
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Wed Jul 6 01:20:30 2011 +0200

    l10n: Updated Telugu (te) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bfcb569d6c1e260e0fbff5ab5de0677008f16afc
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 3 22:03:46 2011 +0200

    Remove unneeded check.

commit 82faf9ec8a1a24e678928596c5609991df1711e5
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jun 29 19:38:57 2011 +0200

    Make a previous commit a bit nicer.

commit 6f94f8b90ea802df19fb84e2e00b1d8fb3bb9c50
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jun 27 20:53:16 2011 +0200

    Small function cleanup.

commit 0e78e9a3279774c48ce181e0c3f8548faef3935e
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jun 27 20:46:56 2011 +0200

    Do utf-8 checking in the set functions.

commit 02f2f540a2dec91d4e1c845e3e03b1bf73b92fc2
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 26 23:07:39 2011 +0200

    Remove _garcon_keyfile_load.

commit 160e15a643b57f9f857cda144c89b12f3ae43a84
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 26 23:06:36 2011 +0200

    Port GarconMenuDirectory to XfceRc.

commit ca2fa78c98cb2797337d6450de43791e78b21d9a
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 26 22:59:20 2011 +0200

    Port GarconMenuItem to use XfceRc.

commit 69884e86a01211282976dcfba8b97bb3b8fdd441
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 26 22:58:58 2011 +0200

    Depend on libxfce4util for XfceRc.

commit 5ad8363be883a649c98ac351e9c0d1d8de13d9a9
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jun 28 23:25:03 2011 +0200

    Do not sort the menu items twice with merge-all.
    
    The _get_items and _get_menus functions both returned sorted
    lists that were sorted again after concat, avoid this by
    directly collecting the unsorted data in _get_elements.

commit ba62f4e94bc79e63c0ef515b0d746077258affe2
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jun 27 21:24:58 2011 +0200

    Add macro to free list with destroy function.
    
    Used quite often in garcon and since 2.28 there is a
    function for this in glib. Bit easier on the eye.

commit 1d816daaaff26e7ee7bbfafa2aed9a38febb5c91
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 26 23:31:12 2011 +0200

    Do not decrement the internal refcount of items.
    
    This reverts commit c63c7b91f1b9cca982a9441de5397d4019fa6fb0. The
    internal reference counter is used to check whether items are allocated
    or not. Whenever an item has been included in a menu at least once (that
    is, it matched an <Include> rule) it's refcount is not supposed to be
    lowered anymore (in that sense it's more like a boolean flag than a
    counter). Decrementing the refcount breaks <OnlyUnallocated/>.
    
    Reverting this change might break menu reloading, so perhaps we need to
    use something different than garcon_menu_item_unref() in
    XfceMenuItemCache. Will check later.

commit e55762858aac06aa4d55a0cde3d1ede77ac97f45
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 26 23:30:26 2011 +0200

    Print information about the different stages of test-menu-parser.

commit e75fc6a382ada4dcc4c55bb54f4db9149f0be7e2
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 26 21:39:19 2011 +0200

    Fix printing the path of items in the test suite application.

commit 3634884a49a513e27a32b6a91e9558052a1a735d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jun 26 14:08:12 2011 +0200

    Fix coding style a bit.
    
    There are quite a number of places where the "< 90 chars per row" rule
    is not honored. I guess at som point it would be good to copy the coding
    style file over from tumbler and extend it by a few manual wrapping
    rules.

commit 8e056c7e9b900d9adfb3181cdee4f40dc1e104da
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Jun 26 12:11:58 2011 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9fe41fe9eca704be2a0e92f4e7cedf8ab1ffd4c6
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 26 11:35:49 2011 +0200

    Queue more reload-required signals.

commit ac66e7fbfc0788eb870ee773fc4420e432340370
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 26 08:59:44 2011 +0200

    Sort cases in garcon_menu_node_tree_rule_matches().
    
    Sort the most common node types to the top of the switch. With the
    stock menu the followint types were processed:
    
        772 GARCON_MENU_NODE_TYPE_INCLUDE
         30 GARCON_MENU_NODE_TYPE_EXCLUDE
          4 GARCON_MENU_NODE_TYPE_DIRECTORY_DIR
         73 GARCON_MENU_NODE_TYPE_FILENAME
       1142 GARCON_MENU_NODE_TYPE_CATEGORY
        158 GARCON_MENU_NODE_TYPE_OR

commit 42c7fdfde47a1f4ba79c70f28e9615cf7aee5164
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 26 08:46:42 2011 +0200

    Optimize some functions that are called a lot.
    
    Avoid the reverse check on garcon_menu_node_tree_get_child_node(),
    which is called a bunch of times.
    
    And post-reverse the lists that are generated with
    garcon_menu_node_tree_get_string_children() and
    garcon_menu_node_tree_get_child_nodes().

commit 9ebab4a5b31448d4acafeafbe58c27acbbd7801a
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 26 08:17:50 2011 +0200

    Use GSList in garcon_menu_merger_remove_duplicate_paths().

commit 6311a7f8579c3290cc53d3ee9cc6b40d205e4afe
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 25 23:26:20 2011 +0200

    Move new appfinder item to top of default Xfce menu.

commit 2a09cdb913eda786d1a8d47bc439fa8cade6010b
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 25 21:22:06 2011 +0200

    Plug leak in garcon_menu_merger_resolve_moves().

commit aa10182c18268a570f85db412dff7a8c62cbec03
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 25 21:14:38 2011 +0200

    Use a GSList for internal list of monitored files.

commit 3c1bc907eeea622486b82f14651b4978a8fc8fd9
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 25 21:11:36 2011 +0200

    Plug leak in garcon_menu_resolve_items() and use GSList.

commit 3b303dddc60d6fd94d70107f8cd73ad0aac3b04d
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 25 21:00:02 2011 +0200

    Plug leak and speed up garcon_menu_get_elements().

commit 3ffd9b2a021e730fbca82f2b8085c80815b4f738
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 25 17:09:03 2011 +0200

    Merge multiple reload-required signals.
    
    The signal is triggered up to 5 times when the menu is
    changed. Use and idle to combine those events in 1
    signal emit.

commit afc4f4b3a844cbdc8e036363e033caed4e17b9a7
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Jun 25 13:59:03 2011 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 05a41494a6a81fed1ee4675f4bf06171de7a2725
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jun 22 10:37:12 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 51cd565bbb3a57410fec9bcb3578be19c57a23cf
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Jun 21 07:07:20 2011 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 525f76fe06ba9edb568ea07e95087037c54d5965
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Mon Jun 20 22:48:50 2011 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b043d840cf39703bd3a4dcd418c550835ba47b3a
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jun 20 22:20:06 2011 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a54aac2f50cc22179e144c5a4ff84389a6a3507
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Mon Jun 20 21:21:19 2011 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 26 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e79dd157273e29f48e83c85c4898d855a96f5aab
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Jun 20 02:39:10 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60c4827e819410fcb4a685f1c939e6c1f3c7083e
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Jun 19 19:04:19 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4e9556a8f495423c4a56a43fd3984607d1af9bb4
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Jun 19 17:21:54 2011 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 27 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e376b55a7600fe9b16ba06b42cab323949d97310
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 19 15:47:57 2011 +0200

    Rename Network category to Internet (bug #3459).

commit fe1ab5616d00f917cea1e8c97cab193fad6a2b5b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 19 15:36:47 2011 +0200

    Post release tag bump.

commit 592d5c3390d9bc5cbd66eb5d96a878162c9e221c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 19 15:35:00 2011 +0200

    Updates for release.

commit 2e5a4a70844b7c5e03029af32b38e9bec83a4b3a
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 19 15:30:18 2011 +0200

    Remove the science toplevel category (bug #1038).

commit c22e3fea9453a08d0513c8306f66442fac64bc36
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 19 15:12:13 2011 +0200

    Fix merging parent menu file (bug #7169).

commit f8fddd91f726218935bb417fef8550b6f9c0bf00
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Jun 17 12:11:08 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84065e78a3932dfe3ed9a62d21d9bfe9ced76d55
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 5 20:48:03 2011 +0200

    Handle local desktop file loading directly.
    
    This is a tiny bit faster and uses less memory.

commit 3d3e623ac9e8fa1e03f74143c8bcfb9f0dd752a0
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jun 2 12:03:08 2011 +0200

    Don't unref NULL file in GarconMenuDirectory.

commit a3f79532450bb741a9551665a6dfdb4b7501d02a
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu May 26 17:23:27 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dce9e68ca0cdfb6e23e8cb7ac4b707e867abe9b3
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu May 26 17:15:39 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f1b0cb631adc16f8e4c044c45157961371083e2
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed May 25 11:01:32 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfdc6215d66e221baeedd77211db7fdf03ddd0cb
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed May 25 10:30:17 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 34bb0620dd84ad50345c07b54111937e33e46156
Author: Ričardas Vasiulis <ricardas.v@inbox.lt>
Date:   Wed May 18 19:32:15 2011 +0200

    l10n: Updated Lithuanian (lt) translation to 96%
    
    New status: 28 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 51818aa7424e1292d7b5583bb758b69a83301736
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon May 9 18:04:49 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db6235258c85166184a0306105d67619696cdce7
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon May 9 11:58:58 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a5dee4721f717e45a16f43244f4a64ecfc026af
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Fri May 6 13:17:06 2011 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 15d6320490357ec0be6c27f3ca6f84201f2779ca
Author: Chipong L <chipong_l@yahoo.com>
Date:   Fri Apr 29 12:02:33 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 46daedb7cc6a70077122bbbca9c2c3428f17e25c
Author: Mark Trompell <mark@foresightlinux.org>
Date:   Wed Apr 27 12:47:36 2011 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e4d1ff0c827428dfcd5935b8da64deff5af74f27
Author: Sérgio Cipolla <secipolla@gmail.com>
Date:   Mon Apr 25 22:10:40 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70cf2195e56471af3afe5ce0b85ad2f3a832313b
Author: Sérgio Cipolla <secipolla@gmail.com>
Date:   Thu Apr 21 16:21:44 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4cbc97a7f0efc157b78219c4a53bc6511feafb4d
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Thu Apr 21 15:26:36 2011 +0200

    l10n: full Telugu translation
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01a0493069c2351266702b7ae54c75df6add3ece
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 16 12:02:16 2011 +0200

    Post release tag bump.

commit 5a7ef3ffc30e05fa43f054888f9b681fa220be23
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 16 12:01:21 2011 +0200

    Updates for release.

commit 62ec543886a724d1956bacf0887e0faa2ec011e3
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Thu Apr 7 10:12:18 2011 +0200

    Respect XDG priorities when returning the menu file (Bug #7470)
    
    799e206b introduced a fallback that is supposed to try
    SYSCONFIGDIR/menus/xfce-applications.menu when no menu file was found in
    $XDG_CONFIG_DIRS. However, this doesn't work as expected, as
    SYSCONFIGDIR/menus/xfce-applications.menu is always returned instead, and
    overrides any menu in $XDG_CONFIG_DIRS.

commit 62235e6787cc3f43e01987773610909d938c2de4
Author: Michal Löffler <lofflermichalloffler@gmail.com>
Date:   Sun Apr 10 22:32:09 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 720760fc31eb777fc196051be7b8877f7d24cb3d
Author: Michal Löffler <lofflermichalloffler@gmail.com>
Date:   Sun Apr 10 22:06:45 2011 +0200

    l10n: slovak translation
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e51f2784a30ab1b0dc9827329010bdd731e8a5e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 6 18:44:57 2011 +0200

    Post release tag bump.

commit 63c434a3fff873740759e42acdb3d61877995499
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 6 18:42:47 2011 +0200

    Updates for release.

commit 5cfabfa6d2daf31110bf6911fdd317f6af805fe5
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 6 18:38:16 2011 +0200

    Monitor non-existing data and config directories (bug #7423).

commit 0f23d47f8854fc531b1ce04fa49fc3bdcb482572
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Wed Apr 6 18:33:36 2011 +0200

    Fix ordering of menu items for non-english locales (bug #7414).

commit 5e0525c346064f88159535f64b8e92caa77f97fd
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Wed Apr 6 18:29:50 2011 +0200

    Fix search order of xdg data directories (bug #7187).

commit 78fd5b4a096565d002179f029cc86a679603514b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 6 18:26:07 2011 +0200

    Default menu prefix to "xfce-".
    
    Lot of people have problems with this, if they start
    xfce without startxfce4 (where we set the XDG_MENU_PREFIX.
    It could lead to small problems, for example alacarte will
    read another menu when garcon, but that's a smaller problem
    when having no Xfce menu.

commit 47e3e7d7d8db87c3c78655fc33fc2d0bf3a48569
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Mar 22 23:22:04 2011 +0100

    Use Xdt macros for debugging and linker optimizations.

commit f00d733785293126176c3a91d361fb8a5b70f113
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Wed Mar 9 16:55:20 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2f756f3b33c049bd375ad988e7ef703f7c5deadc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Feb 12 13:51:59 2011 +0100

    Add <DefaultMergeDirs/> to xfce-applications.menu.
    
    This allows third parties to install their own submenus without having
    to touch xfce-applications.menu at all.

commit 32877ade7de804912b955d8daa00e31c0b8346c4
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Jan 25 20:00:41 2011 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 799e206b6780ee6bab2bb56debf8412dca0346f5
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jan 20 11:31:10 2011 +0100

    Also try the garcon install sysconfigdir for config lookups.
    
    Hard-code the $(sysconfdir)/xdg path in garcon_config_lookup(),
    so the chance we find xfce-applications.menu is higher on
    systems that do not have XDG_CONFIG_DIRS setup properly.

commit 16b348163bb064eddecd222e24da5e52e93abb56
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 16 14:46:31 2011 +0100

    Post-release version bump.

commit dddacbace9263632832dcf20c50bb04aaba1502f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 16 14:43:24 2011 +0100

    Release 0.1.5!

commit 9d403979003b24f5662451bb2e9042dec5523c24
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jan 15 18:22:32 2011 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96d3f083231a8381d02f323383dc1a6b6d066ac3
Author: Özgür Kuru <ozgur@ozgurkuru.net>
Date:   Wed Jan 12 20:59:54 2011 +0100

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 18fa2b537a3094f92f7782966ad46567b171b13c
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jan 12 19:28:09 2011 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 63e74ef481b279ee0094dbd30c6d2c15c1fbf5c5
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Wed Jan 5 20:54:40 2011 +0100

    l10n: Initial Romanian translation for Garcon.
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e36e45f0a011d2d3d43fca8cf2d938c48520b20
Author: forfolias <forfolias@gmail.com>
Date:   Mon Jan 3 21:49:05 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f64fb983e29ed30c8e1cb32cb66b8a66c03bd247
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 2 18:44:25 2011 +0100

    Add excludes for toplevel desktop files in categories.
    
    This way we don't show duplicates in the menu.

commit 3df4d212ad2b3a282b5a7c646ea69bbcdfa1627c
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Tue Dec 28 16:37:00 2010 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff00489e5e159b83ed52868a188027075c691490
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Dec 28 03:26:00 2010 +0100

    l10n: Arabic translation
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 910f844bb6d77ab34a593baa4bc2d833df658f15
Author: Terje Uriansrud <terje@uriansrud.net>
Date:   Sat Dec 25 20:14:07 2010 +0100

    l10n: Added norwegian bokmaal translation.
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 24dbde7d78734b7da51159952485165b6160eef8
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Dec 22 23:03:17 2010 +0100

    l10n: Updated Croatian (hr) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96ef593a813a439617c5de00fcb26b5b809c1e44
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Dec 19 12:32:16 2010 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 011ecc73115e3bb4857eba181c74ef6f05fd81dc
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Dec 18 17:06:01 2010 +0100

    l10n: Updated Swedish (sv) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee3388b0c3f0b24952ddb988ab7f9578de272cac
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Dec 18 10:50:13 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 69b1e5a196a09d875be0b8cf725da6d538ef9917
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Mon Dec 13 08:21:37 2010 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c20ae0bce373227b1117b2c9959a0ffed41193c3
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Dec 11 14:36:49 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b2bac00e5392989cbbbad30e22f92610966c83c
Author: Harald Servat <redcrash@gmail.com>
Date:   Wed Dec 8 21:47:13 2010 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 337619ec568e81080b9c88c62528b427e32bc777
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Dec 7 21:47:06 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9ebec4fce68a546cba7cb738a2536cfc1a119459
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Dec 7 14:35:06 2010 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba7f5e1848e95880604a8c95218db057753a6e58
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Dec 7 02:11:11 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 765d5a0286c7358903dbaa81e04e7f0c6c8b3da1
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Dec 6 18:32:46 2010 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e9fcad42c854ca83a11355834e5fbb1376ed54e
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Mon Dec 6 14:53:11 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd7e264c70487b8a42960f1b99af8db055182e84
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Dec 6 14:32:26 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5d371d097cb2b5af7f34a3f941be1c67252e3f56
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Dec 6 14:31:31 2010 +0100

    l10n: Updated Italian (it) translation to 96%
    
    New status: 28 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 38554d5306e5452fefb9cc190644749d0258b5fa
Author: Hezy Amiel <open@hezyamiel.com>
Date:   Mon Dec 6 04:49:24 2010 +0100

    l10n: New Hebrew translation
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c8b697174786ae2cf1284c59468a7053956f71c3
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Dec 6 04:34:40 2010 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b107654e841dd2d0b11e6d7914dd5ecc4094963
Author: Henrique P. Machado <zehrique@gmail.com>
Date:   Mon Dec 6 03:46:51 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cd2fded2580df64be06b1be1d1d1ef1f816cfb54
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Dec 5 21:28:24 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9ed79559e6097c57fcf308bbd1b3bebd191e2aba
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Dec 5 21:06:59 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b74d9b512ce992067ab2b27839dc385d337a914b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Dec 5 15:37:24 2010 +0100

    Post-release version bump.

commit cd60533a7227b4021f57e102b015ea69a2185920
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Dec 5 15:32:47 2010 +0100

    Release 0.1.4!

commit b27fd617ad192c7cc1928737106db05889a709c7
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sat Dec 4 20:31:22 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a6807b37ba4409132fa067a3f5bcfe388127b6a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Dec 4 17:10:16 2010 +0100

    Derive DefaultMergeDirs value from the menu filename (bug #6491).
    
    We now use the following algorithm to derive the directory name of the
    default merge dirs:
    
      - if the .menu file is "${XDG_MENU_PREFIX}applications.menu" or if
        the name cannot be derived (e.g. because the .menu file is called
        ".menu" only) we use "$XDG_CONFIG_DIRS/menus/"applications-merged"
    
      - in all other cases, we use "$XDG_CONFIG_DIRS/menus/XYZ-merged"
        (where the .menu file is called "XYZ.menu")

commit b66e39c727817d6ce6cc4de89d3caeee643008fc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Dec 4 15:00:18 2010 +0100

    Add workaround to fix empty <DefaultLayout> elements (bug #6882).
    
    For more information see my comment on the bug on
    
      http://bugzilla.xfce.org/show_bug.cgi?id=6882#c2

commit b8d44bd58d20ec2c16dc9620db3cb9e8776c6bc8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Dec 4 13:39:34 2010 +0100

    Update the NEWS file.

commit 0f7034bbc0032d62dff25c1fa0d02b8b769e37c8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Dec 4 13:36:58 2010 +0100

    Explicitly link against gobject, add other missing libs (bug #6405).

commit ab3d16ac5fb3870d51e1217183a46183427bb218
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Dec 4 12:47:13 2010 +0100

    Add support for XDG_MENU_PREFIX (bug #5980).
    
    With this change, we can finally drop the code that tries to guess
    the default application menu file, which makes garcon useful for
    any desktop environment, regardless of the default .menu file they
    decide on.

commit b53fe3381f46b0bc824762808af0cfcb710c7c9b
Author: tschertel <tschertel@gmail.com>
Date:   Tue Nov 23 18:03:31 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d16c3472a37ede45e94448f8c9539298bd8e1394
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Tue Nov 23 16:21:26 2010 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b6839b5a23a149da9f37dd181aafd43cbc1ea0cd
Author: Piarres Beobide <pi@beobide.net>
Date:   Sat Nov 20 23:50:55 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95715a3c17e0051924f754127d8dbaa4bf1697a2
Author: Ričardas Vasiulis <ricardas.v@inbox.lt>
Date:   Thu Nov 11 22:16:10 2010 +0100

    l10n: Updated Lithuanian (lt) translation to 96%
    
    New status: 28 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce7999eeed92a4fff9edc125d9ee7f8f2a3e12ba
Author: Ričardas Vasiulis <ricardas.v@inbox.lt>
Date:   Thu Nov 11 22:01:53 2010 +0100

    l10n: Updated Lithuanian (lt) translation to 93%
    
    New status: 27 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8f60b8b3450d84a3e1444fe59ee5046333d6defe
Author: Ričardas Vasiulis <ricardas.v@inbox.lt>
Date:   Thu Nov 11 21:56:47 2010 +0100

    l10n: Updated Lithuanian (lt) translation to 89%
    
    New status: 26 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be2a39385ee19d0d9352aafd9f917420208493a2
Author: Ričardas Vasiulis <ricardas.v@inbox.lt>
Date:   Thu Nov 11 21:44:06 2010 +0100

    l10n: Lithuanian translation
    
    New status: 13 messages complete with 0 fuzzies and 16 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dff9e5742f33abc0ad16e3f2d4c16a421428e71d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 7 11:39:24 2010 +0100

    Post release tag bump.

commit aaa3ff1060c44d28939b151d13d3a5d5d6b8ee3c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 7 11:36:22 2010 +0100

    Updates for release.

commit 94e2ba73d2c1c9d0c52c92c6bbd0444a4aad266e
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Nov 7 09:52:12 2010 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8e5a993f8f4e3d10ed219b8de3a7ebcd64f9cfb7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Nov 6 16:54:50 2010 +0100

    Fix empty charset in Polish translation file (bug #6783).

commit e9cf76d8adcbc9eceab9a3c00a8213bbb54b6891
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Nov 5 19:01:31 2010 +0100

    Merge consecutive file change events using an idle handler.
    
    In combination with handling G_FILE_MONITOR_EVENT_CREATED, this properly
    picks up all changes to application directories now. An idle handler is
    used together with a GFile list to avoid processing the same file
    multiple times, e.g. when receiving three consecutive CREATED,
    CHANGES_DONE and ATTRIBUTE_CHANGED events.

commit 53a350d9380b89e062c7f122c16a493e972341ce
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Fri Nov 5 15:53:24 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 603c6752044a7d1320db0581b983840f1bfd0180
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Nov 4 03:12:39 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af08b1be06038dbd9a860882cf28cd4ee5b0b640
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Nov 3 19:35:14 2010 +0100

    Post-release version bump.

commit 0a630bcc12f8f0864ba6ffbc84a733543dc538cc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Nov 3 19:16:48 2010 +0100

    Release 0.1.2!

commit bbad1fc9e2a814fb34c8454576bf46d20864f71a
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 3 18:44:05 2010 +0100

    Fix license header (bug #6226).

commit 680eca3e2b586ae8044d8691f0a1b6d611e6255e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Nov 3 13:59:33 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84d779512a4c040976e2ffa75597fcde6a6b9b03
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 3 09:10:46 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ddee61074abd353ac935b62913843ecc50e7f20a
Author: Harald Servat <redcrash@gmail.com>
Date:   Sat Oct 23 13:18:48 2010 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f099b09fa0275ca430df5c165fcf703a9810d383
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Oct 19 18:01:52 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9adcde03084622799b4858faf8db83e570ff3848
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Oct 17 17:22:22 2010 +0200

    l10n: Updated Swedish (sv) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc0e73dbe784b09bc519234893b97d40b84d6630
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Oct 16 15:12:10 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1361e9d8f3f8c05cf346daab0d089b39cb2c70d8
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Sat Oct 9 23:37:39 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 32028dc9234eab7dc2ed36d3f026cb7b90b2a203
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Sep 30 13:34:43 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 581f824d6267a1dfe504e64ac6b75efcfda491fd
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 27 00:12:40 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c191ae86c456fff7f34532204440c7261b01d197
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Sep 15 12:56:55 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 098c161f8d0116d88090a069e27c160c30820044
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Tue Sep 14 10:23:48 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6fddb7d1eb59f4083fcc04ee7e76ead650ccb1f0
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Sep 13 20:14:33 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5068e37e0d33b063ae2511d6d66f1af7501d1ac6
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Sep 9 13:14:58 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 26e60006e9c8df360d56cbd06880c668febd04e1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Sep 7 22:00:55 2010 +0200

    Fix build errors (unitialized variable and out-of-date test program).

commit 365d8213100bd6420ba0747d4caf136a56203ad7
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Sep 6 12:41:50 2010 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0426ff6de0d9aeebeed29defe2ccd97541da320a
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Sep 6 10:23:15 2010 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 16bb4701ec29d8fe14c07885be8fd8d725b44d17
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Sep 6 10:08:47 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f1410bb9af43ebf7663f5a99c9a572d50077ca7
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Sep 6 04:38:41 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 29 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d3750233542f9252fd0802e3438896d759f9fd3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 21:39:11 2010 +0200

    Properly react on delete events. They are not included in CHANGES_DONE.
    
    Too bad, here we have our first exception. Delete events don't seem to
    be included in the events closed by
    G_FILE_MONITOR_EVENT_CHANGES_DONE_HINT.

commit 2be335a2c9332d9b2c9f649245a764afb7140257
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 21:32:37 2010 +0200

    Add garcon_menu_item_cache_invalidate_file, simplify app dir monitoring.
    
    Only listen to G_FILE_MONITOR_EVENT_CHANGES_DONE_HINT events, otherwise
    consecutive events may not be picked up. A good example is when a
    desktop entry is edited and saved in VIM. This results in a series of
    events (move, create, change etc.). Some of these will not be picked up
    if garcon is busy reloading the menu at the time of their emission.
    
    So, the only real choice we have is to hope that CHANGES_DONE_HINT is
    always generated at the end of modifications like move, create, delete
    and attribute changes.

commit 60460406ec33394222f3f624f99d0ea46c3704fa
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 20:19:09 2010 +0200

    Fix memory leak in merge file nodes with a filename.

commit a5eaf19e977e06320fa23c8e60ab439362dd8bb3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 19:15:02 2010 +0200

    Remove g_debug statements.

commit 0a6bf53a0838266fae5d7df7c71d2cb7f81ce80e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 19:08:48 2010 +0200

    React on app dir changes which, in most cases, requires a menu reload.
    
    Add a boolean affects_the_outside return parameter to
    garcon_menu_item_reload() and garcon_menu_item_reload_from_file() and
    set it to TRUE if the categories are different before and after
    reloading the file.
    
    Most app dir changes result in the emission of a "reload-required"
    signal of the root menu, except for when a change is made to a .desktop
    file that only affects the item itself, not its position in the menu
    hierarchy.
    
    The monitoring implement is very similar to the basic monitoring
    algorithm we had in libxfce4menu, except that it's a little bit smarter
    and takes merged files and menu file priorities into account. So a
    reload can sometimes be avoided without handling all the different
    scenarios that would have to be handled ideally.

commit 04256aea7dacea084af219c190e8c2925e513464
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 19:08:12 2010 +0200

    Add garcon_menu_item_pool_lookup_file() to lookup items by GFiles.

commit 2bfeb08bfb7f24cc075e22d15cc5405a13cf8456
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 18:11:23 2010 +0200

    Monitor directory dirs, add the GarconMenu::directory-changed signal.
    
    Also remove garcon-config.h and update a few copyright headers.

commit 9513c7716c656735e5c6c92769579c854deaa644
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 17:34:21 2010 +0200

    Monitor app dirs but don't react on changes there yet.

commit ccf88785ae826293eb0a1868985dda89f542eac5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 16:55:32 2010 +0200

    Monitor merged files/dirs and reload menus when one of them changes.
    
    This requires a modification to GarconMenuMerger as it needs to collect
    and return a list of all files and directories that were merged into the
    menu tree.

commit 7b9ad615f0fb2c0945edd08a848afaa96e5e4dd1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 16:36:51 2010 +0200

    Add GarconMenu::reload-required signal. Monitor menu files.
    
    Emit a "reload-required" signal iff a menu file with higher priority is
    changed.
    
    Also update the test-display-menu helper.

commit ab3b66cf90382fd8dfe161783d423858e9dd3180
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 15:53:44 2010 +0200

    Improve code quality of garcon_config_lookup().

commit 186d64776a647e7b924c20ae3d01ff24aaac18e5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 15:47:12 2010 +0200

    Lookup relative filenames with garcon_config_build_paths().

commit 8c25a7b68c86175c99c56848bc8ab54477bc5902
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 15:36:38 2010 +0200

    Rework menu loading a bit based on a uses_custom_path flag.

commit 9ae4e81297ec3031c17e35d7facf16da23d640be
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 15:30:50 2010 +0200

    Update copyrights and add garcon_menu_item_pool_clear().

commit 2d35906e4287a17a35386d1fe01799348e3e6c22
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 15:01:23 2010 +0200

    Reload Categories/OnlyShowIn/NotShowIn. Add garcon_menu_element_equal().

commit 7d42e955c11060646e17d3e1f67a601ba3d6a503
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Aug 28 14:39:57 2010 +0200

    Make it easier to debug garcon with the test application.

commit 6a6bd13d62e272f026bbaccef3f0d6efa172b728
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Aug 22 23:09:02 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f6601f154b2a41f332624e4126153d9d64625de0
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 22 13:02:30 2010 +0200

    Remove deprecated encoding key from desktop files.

commit fa6c04c753f6930aeff4587741b54cb073a8e918
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Fri Aug 20 07:57:27 2010 +0200

    l10n: Updated German (de) translation to 78%
    
    New status: 22 messages complete with 6 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2f0f81e033540c97651a036aff9d9ddf7ba04c24
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Jul 18 03:07:40 2010 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba6b20d1bc5ef9673726d4f366eaecc0cfba994d
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Jun 26 09:07:40 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94df356edc7994b5d7fe311cc444c2be7c38114f
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Fri Jun 18 12:53:46 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 52fcaba19316c4839af69a4e268244d952eafbe8
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Fri Jun 18 12:51:30 2010 +0200

    l10n: Updated Greek (el) translation to 92%
    
    New status: 26 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 162917957d8bfe53dccc395c865264f0ca3dab24
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Tue Jun 15 20:57:42 2010 +0200

    l10n: Updated Greek (el) translation to 64%
    
    New status: 18 messages complete with 8 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60577ca5be023260dd0ab8f14a206456e065652f
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Jun 10 10:55:52 2010 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23d50b8fee53ec106426723fa1b90ff8e003fc37
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jun 2 01:23:36 2010 +0200

    l10n: Updates to Croatian (hr) translation
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75319201b0e7cf09bc05b9d631fc9a16d0830551
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Tue Jun 1 17:37:16 2010 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 269efaea6b66eb7e19a204ca2afd2033933c656e
Author: Ardjuna <ard_h_r@yahoo.com>
Date:   Tue Jun 1 03:32:59 2010 +0200

    l10n: Updated Indonesian (id) translation to 71%
    
    New status: 20 messages complete with 1 fuzzy and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 106fdf24cc19ed90506e6c4b2c4addbbfa76c8f4
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Fri May 28 15:49:49 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fde37fd3f3464c7f7da12b30787cbe5cdc38b65f
Author: Petar Koretić <petar.koretic@gmail.com>
Date:   Thu May 27 14:56:22 2010 +0200

    l10n: Updated Croatian (hr) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 723609aca73efe394e156f95df94973382e51a74
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed May 26 00:15:53 2010 +0200

    l10n: Updates to Croatian (hr) translation
    
    New status: 24 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cebf1da006cfe229258026f0021ee8f28efa2d07
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue May 25 23:29:37 2010 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 18 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ddda665b0436f98a00a1cacc1c05d029e078e1a
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Tue May 25 14:48:06 2010 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7230dfad8b9d05ea79c1269c12b388de92a843b7
Author: Maximilian Schleiss <maximilian@xfce.org>
Date:   Fri May 21 16:04:26 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 52a3dfbbf30b3003004aadff6ddbb7c49990b273
Author: Maximilian Schleiss <maximilian@xfce.org>
Date:   Fri May 21 15:34:20 2010 +0200

    l10n: Updated French (fr) translation to 96%
    
    New status: 27 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit feaf6909e54f5fa3ccd21ec432ce47a7d735e876
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri May 21 11:45:42 2010 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8d12c0c5a8914b38f719392e949c4e244e80a37d
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 04:38:06 2010 +0200

    l10n: Uyghur translation
    
    New status: 24 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e90360b0d08e22aa16514e4aa2b1e80bc022c6de
Author: Ayhan YALÇINSOY <ayhanyalcinsoy@gmail.com>
Date:   Thu May 13 18:42:10 2010 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7ebece02f063a0ffeea33c7b77d822241071f3e
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sat May 8 09:53:04 2010 +0200

    l10n: Updates to Traditional Chinese translation
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96512e52ee0b359e481bb8f723b2f026aaf4a18b
Author: Nick Schermer <nick@xfce.org>
Date:   Thu May 6 19:18:18 2010 +0200

    Add menu file to extra dist to fix distcheck.

commit ea4a7abef9a57f37acd4baabc91742990e49ff23
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu May 6 10:18:36 2010 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64d70609695deec0497d03c60b659d8ef64cf99b
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu May 6 10:18:01 2010 +0200

    l10n: Updated Basque (eu) translation to 96%
    
    New status: 27 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e1d557c25ff220b330b6ba0f6209290ba08e567
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Tue May 4 21:20:00 2010 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8da76c615aff5c715516d6e8606a3583eec83fb0
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue May 4 18:09:51 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58752e848397d18abb8ebfd75eaf1c01db719480
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue May 4 18:08:42 2010 +0200

    l10n: Updated Galician (gl) translation to 92%
    
    New status: 26 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c9a9fda8d3adb4714366462890aa2e706a30356
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Tue May 4 06:05:54 2010 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83953d7c4587fe40320b5044626f1c2cb4932a40
Author: 微 尘 <yjwork@189.cn>
Date:   Tue May 4 05:55:23 2010 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 96%
    
    New status: 27 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c5849278ea718b0752a64a298652903172cbb6b9
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Mon May 3 23:41:38 2010 +0200

    l10n: Updated German (de) translation to 78%
    
    New status: 22 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c790e73ee80273ec53a1f99cb49f2cb22264e1d7
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Fri Apr 30 22:35:26 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 970f7620f02c7f939541935cdf5231aa738f23f8
Author: Vincent Tunru <projects@vinnl.nl>
Date:   Fri Apr 30 16:16:05 2010 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2c78ea947f748294d3fe05f9ac4d838f48d79a4c
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Apr 30 09:10:23 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b6dfb60e528b186be1ad6819fa5c7fae53d541fe
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Apr 30 05:29:04 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c85e13fbc81fc83b0400a9cc371e9aa8df023d07
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Apr 30 05:28:37 2010 +0200

    l10n: Updated Kazakh (kk) translation to 96%
    
    New status: 27 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e28f27a7714a548ba20d22dd89fe9cbd06c6ea5c
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Apr 29 14:55:27 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d32e634957be5eb864450f392f39eb8f033bfd3d
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Apr 29 10:52:52 2010 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 28 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 902c6a0ff47a5a42e4541259fe5d88c0354bc468
Author: Aleksandr Ponomarenko <dwqwt3i02@sneakemail.com>
Date:   Thu Apr 29 04:40:46 2010 +0200

    l10n: Updated Russian (ru) translation to 64%
    
    New status: 18 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5dd5caebc09b308a861c4c1d6d8a417a5008c440
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 28 23:51:59 2010 +0200

    Rebuild po files.

commit cdd22b6f27567f978e1bdf2c9aabd9262f699aac
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 28 23:44:00 2010 +0200

    Add Xfce menu data from Xfdesktop (bug #6272).
    
    Because this data is used by both Xfdesktop and Xfce4-panel, we
    need to move it to a module both packages depend on.

commit 66fac6bc616ca541c2bc9ac3fce619692e6a777d
Author: A S  Alam <apreet.alam@gmail.com>
Date:   Sun Apr 4 05:58:47 2010 +0200

    l10n: Punjabi Translation Added
    
    New status: 2 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0dffc39d35f1b209be7fba8ce2c9121a1dac7921
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Sat Mar 20 20:28:34 2010 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 2 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bc96ebcaf312aee5aee8f5af2acba094b2828a59
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Mar 11 07:53:31 2010 +0100

    l10n: New translation into Kazakh language
    
    New status: 2 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 926ace115f1fe3b51118d36c5594afbfef4d61a0
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Mar 5 12:00:36 2010 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 2 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b78a4282dbdcb418b9d4d3733fbf4d7c32ef54c
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Fri Mar 5 11:01:59 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 2 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9c95ddab0558732ae7394e0e4c32eea41a69141
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Mar 4 23:54:33 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 2 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c5696eb05b5fd37000575405716feff5d68cd21a
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Mar 3 19:35:01 2010 +0100

    l10n: New file for Italian Translation
    
    New status: 2 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f9891ad0c3a9c78a67728e99316bd0c239a9c5f
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Wed Mar 3 12:56:16 2010 +0100

    l10n: Added Bengali translation.
    
    New status: 2 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 706828b54d9efa9ad2f50ef899314e9b375e5e42
Author: Alexander Matveyev <a.s.matveyev@gmail.com>
Date:   Wed Mar 3 11:33:20 2010 +0100

    l10n: Added russian translation
    
    New status: 2 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19d669dd6d9217e1c8fde3107ff6dc79b104760a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Feb 26 16:13:41 2010 +0100

    Bump tag after release.

commit 06465d1b7233d36557ddc69df6e96e43b9fbe333
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Feb 26 14:32:21 2010 +0100

    Updates for release.

commit 9bceacea5119fa5f68785ddb5d770c80f18d2052
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Feb 26 14:56:10 2010 +0100

    API documentation updates.

commit 57bd4be54c513aa6d6292f3a7fc2e5cb4036db21
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Feb 26 14:36:04 2010 +0100

    Remove INSTALL.
    
    This file is generated by automake.

commit b89fec176eea886e25d2510f571c33f1e5a77c69
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Feb 24 12:56:58 2010 +0100

    l10n: AddedPortuguese language
    
    New status: 2 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b58126c9434f91b8fd39a7ec1491ef327cbb3873
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 16 19:16:41 2010 +0100

    Build changelog in make dist.

commit 61c1b10f4f46db7afacfb5b2fce7b4283740390b
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 16 19:15:12 2010 +0100

    Silent build.

commit 1dae4cdea34c3d9e7f0ed1d1d4d2958784f9061d
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 16 19:04:22 2010 +0100

    Plug another leak.
    
    Because the function had no return value, we never
    fully traversed the tree.

commit 12ec0729009c74537ce4142a74ffb325a108bd2a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 16 18:40:08 2010 +0100

    Plug memory leak.

commit 3ad82cea2c8fb893fb8a5c2ffd51d97faaf19729
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 16 14:38:35 2010 +0100

    Fix indentation and drop trailing spaces.

commit 2fded9b061372be5df499672c8d8942cb5658012
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 16 14:37:21 2010 +0100

    Use g_value_dub_object where possible.

commit 7146d9bf2013e627adf1cf4aae52c426bd3f89d5
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 16 14:32:58 2010 +0100

    Rename icon to icon_name in GarconMenuDirectory.
    
    We return an icon name here. _icon should be reserved
    in case we add api to return a GIcon.

commit 1a722dc79944bd1184388ebe79e6fa1b931a83ab
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Feb 5 01:07:37 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 2 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 28a37cd3648f6cb1780e9e9dafa349698dd208f6
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Mon Feb 1 07:32:23 2010 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 2 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91c43b124d66a3e36a4dd28d8fe21969a7090fc3
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Jan 6 14:36:15 2010 +0100

    l10n: Updates to pt_PT translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit c5a496c678de8b2fbb1c79c346a48c74e5b4bcc1
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 30 17:28:03 2009 +0100

    Fix warning in ku translations.

commit fb62a8a3dcd411a554ed335e30b4a165926f0a8f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 18:21:04 2009 +0100

    Drop pot file and switch to xdt 4.7.2.

commit c79d38a8d5c5d01e044e81c43cce16bca9a76ce1
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Dec 16 13:16:45 2009 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit cc8c24c8cd5f5f24929374909451482f7d8702db
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Nov 17 11:06:02 2009 +0100

    Fix some compiler warnings in the tests.

commit 9c1166438cc6af5922ef2ea85901543267325e89
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Nov 6 13:05:21 2009 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 9191d7ab6a4fa38718d548da652857bc9c7f69fe
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Wed Oct 21 06:16:54 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4c1dccea48da996f091c1919f186dce0cadaab15
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Sun Oct 18 13:47:16 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit ebf4cd792a05cfc9c25d25cfe3a263892eed0601
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sun Oct 11 07:37:39 2009 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit d972a1fe8a384d6999547c99c642cc3354142266
Author: Steve Dodier <sidnioulz@gmail.com>
Date:   Sat Oct 10 12:25:38 2009 +0000

    l10n: Updates to French (fr) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 08b0140221c304f2d3bd570a571a12644e32dfbd
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Oct 10 14:06:05 2009 +0200

    Make tests noinst_PROGRAMS as they are not suited for automatic testing.

commit b40af59481d10c5a9af59ae6379948189da6e36f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Oct 10 14:04:46 2009 +0200

    Don't check for GTK+ in configure.in.in. We don't depend on it.

commit d91d6cc2cf8d1b0cc651d7a94e830ce0fc0eb52d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Oct 10 03:27:21 2009 +0200

    Post-release version bump, add git version tag back again.

commit f1518dd963303937d079501c5ff52e039a3f4771
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Oct 10 02:58:46 2009 +0200

    Release 0.1.0!
    
    This is the first development release of garcon. Even though it is still
    lacking menu monitoring support, it might be worth adopting it some
    applications already. After all, we can always fall back to the old,
    less fine grained monitoring if we don't have something ready in time
    for Xfce 4.8.

commit cb4614ae90503aa740fe89fcbf0c7f1d35edb836
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Oct 10 02:53:15 2009 +0200

    Fix make distcheck and gtk-doc.

commit a241b0ab3f9c1d8660c56ffe0d82d13840c75aeb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Oct 10 02:46:07 2009 +0200

    Update AUTHORS, README, NEWS and more.

commit 662304674ee25950570d0041b8737bba0e69d265
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Oct 10 02:28:25 2009 +0200

    Fix typos, POTFILES.in, add gitignore and update po files.

commit 225dcae7533a6ab3cbde168c3efb59e2c7c73060
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Sep 22 21:11:21 2009 +0000

    l10n: Updates to Basque (eu) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 257974e0d0e01f87145853352bfc127a1e168e17
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 20:23:58 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 31371607499b4080289a46f5c320c10dc8fe4471
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Sep 5 14:21:47 2009 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 6d08ace2b756d97b2e8c1d953d5ef2ce03ca62f0
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Sep 1 23:24:35 2009 +0200

    Fix typo causing all items to appear only in the Others menu.
    
    Code and comment didn't match. We want to leave
    garcon_menu_item_set_categories() if the category pointers are *equal*,
    not if they are different.
    
    Thanks to Andrea Santilli for reporting and git-bisect for revealing
    the commit introducing the issue.

commit e4e3413e3158f7b340e5c7fac481ccc782262d5d
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Sep 1 22:50:11 2009 +0200

    Update POTFILES.in and translation files.

commit 2dd014607c864df164e01c0754d32a704c52bf38
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Sep 1 22:46:12 2009 +0200

    Make test applications compile and run again.

commit bd9c268f41e6539b9fa8760823de43080658f103
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Sep 1 22:37:53 2009 +0200

    Use an up-to-date version of LGPLv2, put my name back into the header.

commit 4f0fd727f1241c0b8c97186a60a97bc4d75c943f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 21:39:13 2009 +0200

    Use g_strcmp0 everywhere in the code.

commit ee318529ea9cb433c2ed12d23c6e23572610a5bc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Aug 29 21:06:12 2009 +0200

    Minor cosmetic changes.

commit e2a4d5fb5c86ce85f877fc365dde33f75699a800
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 19:57:16 2009 +0200

    Drop public GIO helpers and move them in the private file.

commit 587ad35c6dd88779bac6f76ab0e6b34859e2de3b
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 19:01:14 2009 +0200

    Add changed signal to GarconMenuItem.

commit ee9b6537576b6403d9e9ca49315399c94af30085
Merge: 9bf8853 6044be0
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 18:50:52 2009 +0200

    Merge branch 'master' of ssh://git.xfce.org/git/libs/garcon

commit 9bf88530587df0a34279a1a6cfdde213365ee51c
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 18:50:01 2009 +0200

    Properly handle null name or exec keys.

commit 19743f27e2994a30bf12e629306ccca4af275818
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 18:44:03 2009 +0200

    Add hidden property to GarconMenuItem.
    
    Because of file monitoring we'd like to know all the
    changes of a file, so also if it is hidden/deleted.

commit f41a2d03030871f77bbb205a8c0ed625bb52aa86
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 18:29:08 2009 +0200

    UTF-8 validate the name, generic name and comment when set.

commit e213da4bb6d3345b87792b1d50263cc3b0606702
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 18:27:29 2009 +0200

    Cleanup and line-out some code.

commit 2e8a4f4ff2cd09f2fe2816faf55e52b0082ddf19
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 18:24:26 2009 +0200

    Take and notify file if reloaded with another file.

commit 55fe07b1a59b4ccd4c482d0a70177b02a40a5a26
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 18:23:40 2009 +0200

    Move some static function to the top of the document and mark them static.

commit 20acdcd65defa788f8d4b3388d55bd32a7bfc39e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 18:16:32 2009 +0200

    Use the GKeyFile macros in the load function too.

commit 9ff22e379d31bac748a04a9b896a9b1e93b57a01
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 18:06:05 2009 +0200

    Add reload functions to GarconMenuItem.
    
    Not entirly finished because we need a global changed
    signal for the menu item too, but it's a start.

commit 9d1777980c832796696b0d21ca7e34b13723f44e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 18:04:36 2009 +0200

    Check error variable, like we always do.

commit 43a5189063c323fd6df009e47dc4832bc425cd8d
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 17:42:50 2009 +0200

    Leave early if the desktop file has no contents.

commit 5a8f20ce84be1929028d97e11f78195d15571814
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 17:41:15 2009 +0200

    Use _garcon_str_is_equal in GarconMenuItem.
    
    This makes the code a bit cleaner and avoids a
    property notify on possible null values.

commit 2caae8003775ce0c521538f03240394bc0785a4f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Aug 29 17:40:23 2009 +0200

    Add a private for some internal functions.

commit 6044be0ec435a77d78bca901149906f9ecd03911
Author: Ignacio Velasco <elega@elega.com.ar>
Date:   Fri Aug 21 04:09:06 2009 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7042cf3c6de66dfb1fb20ac72b36b49be957462d
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Aug 18 19:36:21 2009 +0200

    Disable the parent call for getting the appdirs.
    
    A submenu always inherits the application directories of its parent,
    that is the reason the parent call was added.
    It only turned out we were looking in that same directories for
    .desktop files multiple times.
    
    This was caused by the combination of the parent call and
    traversing the children in garcon_menu_collect_files(). For each
    submenu the appdirs of the root were added and traversed again.
    
    This is not needed because we always start at the root and traverse
    in "pre-order", so all the desktop files are added in the hash-table.

commit 4019f0dd48c2f4ec8320a58890730937eb455107
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Aug 18 18:16:30 2009 +0200

    Use else if.

commit d68e0db46e0ab86c33a0ca3365f86d80a6d8e180
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 22:28:07 2009 +0200

    Add the test menu code again.
    
    Useful for testing parts of the code, but only distribute it.

commit ad38df8f34a17c8e0d3c971dbcb924ee84f6c865
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 22:03:52 2009 +0200

    Change some code comments.

commit faa3f82ab50c04ab62448a39629fcba6f5957a7e
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 21:52:35 2009 +0200

    Fix small typo.

commit 833c813b070671bd374e59a3b1dfa715ea046d4f
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 21:26:24 2009 +0200

    Add garcon_menu_item_get_uri().
    
    Simple helper function that makes it easier to get the
    location of the desktop file. The uri is also valid
    in almost all GFile locations, so therefore no filename
    function.

commit 3aa1a130aaa47d0ad9c036fb430e7db675b8430c
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 20:51:57 2009 +0200

    Use the G_KEY_FILE_DESKTOP_ macros for entry names.

commit 4e827bbd0288495f4ead0691246687f0f4d87b1e
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 19:39:56 2009 +0200

    Get rid of garcon_{init,shutdown}.
    
    Most likely garcon will only be used in normal applications,
    so calling g_type_init() is handled by gtk_init(), if not
    the user should call it.
    
    For now an application implementing garcon should call
    garcon_set_environment (...) before using any of the functions.
    This will leak the string once, so if you want to avoid this
    call garcon_set_environment (NULL) when the app exits..

commit e105048e6e1c7699aa70dc286bef1c1d3a495ad3
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 19:36:23 2009 +0200

    Fix GFile check in garcon_menu_directory_new.

commit 3a83f39488a0547f1c6c1c0043411af52e2eec92
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 19:06:29 2009 +0200

    Drop goto statements.

commit 53b235e05771f5bd7ac44c4efc987a46b5ffb88a
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 19:03:17 2009 +0200

    Follow Jannis' coding style in loops.

commit 7a509d72dd7f8c22b13900ef95fbf38392e431a2
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 18:17:13 2009 +0200

    Drop some trailing spaces.

commit 1146578a1d4f59d34422414fea0804c63ed4c34d
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 18:14:08 2009 +0200

    Use GIO for content loading in GarconMenuDirectory.
    
    Implement this in a new function garcon_menu_directory_new,
    just like we do in GarconMenuItem.

commit be6aa1b24fd35d3cd001b3543b2939205f3829d4
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 17:59:12 2009 +0200

    Fix wrong unref in GarconMenuItem.

commit ad5df5a87f08a8ca06afba2a277c85f5d499a8bc
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 17:57:15 2009 +0200

    Drop the g_thread_init() call.

commit f9dd6b9bc5b02b34c2f5bada07870d882b1fafff
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 17:54:53 2009 +0200

    Use a GStaticMutex in the item cache.
    
    Because the object is implemented as a singleton we can
    use a global lock in the file. The advantage is that
    we can drop our g_thread_init() call in garcon_init(), so
    the user can initialize garcon from every place in the
    code.

commit b449c28f93c1e9c13601a6c8f0a3a0a41160df34
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 17:49:21 2009 +0200

    Remove g_type_class_peek_parent from the G_DEFINE_TYPE objects.

commit f22335e8808dcc6a1f5ecb08b9fde2550aad1299
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 17:46:37 2009 +0200

    Make GarconMenuSeparator a singleton.

commit 415fd0ea800c21546b5fa170a560beaa36e18fa3
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 17:41:53 2009 +0200

    Use g_hash_table_remove_all to clear invalidate the cache.

commit bcc9171e5cf4eeed62eb271f2e2f1c9a3aa147ec
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 17:40:37 2009 +0200

    Make GarconMenuItemCache a singleton.

commit d72666bbb1beeaa9571eea3753e10a2164840213
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 17:34:50 2009 +0200

    Optimize the garcon_menu_item_only_show_in_environment function.

commit 6a867e6cddd4e7b48054475e57988af693c477da
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 17:29:55 2009 +0200

    Optimize the garcon_menu_item_get_show_in_environment function.

commit 389d7c4cf3c04d9c563cada7f09d710adbc5261d
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 17:27:37 2009 +0200

    Optimize the garcon_menu_directory_get_show_in_environment fucntion.

commit 5e86ee0b43af1449e6fb25dcfd29b8f8caa5eeca
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 17:16:36 2009 +0200

    Some cleanups in GarconMenuDirectory.

commit 5fd39acafa47ba6591b265b2aa14f297cec005b6
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 22:36:54 2009 +0200

    Fix 2 svn's in configure.in.in, spotted by Ali.

commit da49fec34ac1bf8c250c8562f518f37bd76db3b9
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 21:17:27 2009 +0200

    Change the item description to match the .pc file.

commit cd82e73cf251601b3ba511634754020ed764f89d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 20:58:28 2009 +0200

    Drop some old svn stuff.

commit ef110722a651a7ede4d2739eeb6716459b7b85f2
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 20:50:35 2009 +0200

    Fix garcon_config_lookup.
    
    Make the funtion easier to read and test for regular files
    in the user's directory too.

commit 461f62df39bd4009b0cc4dfd5ca5623f8be6ada9
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 20:35:30 2009 +0200

    Some small changes.

commit 91e4f7396aa1391a306dfe463cc53c8a657bffed
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 20:13:58 2009 +0200

    Strip trailing spaces.

commit 0d1df2d885a889fd974bdf01acec85a2018214f9
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 19:01:49 2009 +0200

    Always return a reffed version of the GFiles.

commit 9d9b8994c5ffb0628b673a1c69ecd8af68c04062
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 18:37:00 2009 +0200

    Add API and a property to get the menu item's GFile.
    
    Also drop the {set,get}_filename API since it's not really
    safe for remote files. Setting the filename had no function
    anyways.

commit fbc06663a8c2f7e942fd064320d4f99d6648469f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 18:35:40 2009 +0200

    Drop the menu monitor implementation.
    
    We're going to use something based on GFileMonitor, so drop
    the old code since it also conflics with the API changes
    that will be committed to GarconMenuItem.

commit 7401838c8b4b43ad27704432e969c78fae12383f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 18:07:07 2009 +0200

    Add module description file.

commit f7a602518dd13a0b7f3f19505883f7d4b54843dd
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 18:03:55 2009 +0200

    Change GarconMenu API to match GarcoMenuItem.
    
    Use a GFile for garcon_menu_new() and a filename for
    garcon_menu_new_for_path(). This matches the API change
    in the pervious commit.

commit ce9762d78694cc3636d3fe934f8d5ccf5f17a8cc
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 17:56:15 2009 +0200

    Use GFile in garcon_menu_item_new and add convenient functions.
    
    We use GIO for file loading internally. The two convenient
    functions allow creating a GarconMenuItem from a filename or uri.

commit 44be78065c4bdec5540dcd05eeff13d651a73990
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 13:53:48 2009 +0200

    Check for TryExec in garcon_menu_item_get_element_visible.

commit d36ce8d8f3a352a3d2e1fb0e704f2105d0a64daf
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 13:39:09 2009 +0200

    Use gio for loading the desktop file contents.

commit e404773f86ae5b0458be2a2746fc505d2e27d034
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 13:30:22 2009 +0200

    Revert "Use the return value of g_key_file_load_from_file, not the error."
    
    This reverts commit 3e471653350e674c1910bd2826a0dd1c331a8894.

commit c63c7b91f1b9cca982a9441de5397d4019fa6fb0
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 13:19:30 2009 +0200

    Also decrease the internal refcount when calling garcon_menu_item_unref.

commit 3e471653350e674c1910bd2826a0dd1c331a8894
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 13:14:59 2009 +0200

    Use the return value of g_key_file_load_from_file, not the error.

commit 7c0663052cf2f48a5fef5b63339a7e538fb19bb1
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 13:10:38 2009 +0200

    Fix memory leaks in garcon_menu_item_new.

commit e3155d694770f29d838286423c36942f29c0280b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 12:51:53 2009 +0200

    Implement remaining properties and fix some ref issues.

commit 36051c8fbc53e9f937b007928314676eac1ff94a
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 12:22:27 2009 +0200

    Use G_PARAM_STATIC_STRINGS for properties.

commit 321ff87ecd1cdbb9e9c0d4b6cc9c16b7c8f0b4e1
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 12:18:26 2009 +0200

    Use G_DEFINE_TYPE where possible and make the iface types thread safe.

commit 470608d5532e453ea92ea4237c0877302d23d724
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 16 11:50:31 2009 +0200

    Fix compilation errors.

commit 6c29032506a81eb7e07f0fb2ba46c976bf3694ce
Author: Auke Kok <sofar@foo-projects.org>
Date:   Sat Aug 15 22:04:43 2009 +0000

    l10n: Updates to Dutch (Flemish) (nl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 8458770a466d9a740a29a73025a7be121f2960ed
Author: Auke Kok <sofar@foo-projects.org>
Date:   Sat Aug 15 21:47:43 2009 +0000

    l10n: Dutch translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit add678ee0318265939bf0245cae3fbe5f45830b3
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Aug 15 17:56:31 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit aa834e3e34e8e48ccf72a54cc14d4aa4b48187fd
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Aug 15 19:52:21 2009 +0200

    Revert "Just a test."
    
    This reverts commit 5486112fa4044c65ac9dfeff674713ecbeab5318.

commit d413c43bcb29796a078fffe808e94b89b9621034
Merge: 5486112 e53bbbe
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Aug 15 19:52:05 2009 +0200

    Merge branch 'master' of ssh://git.xfce.org/git/libs/garcon

commit 5486112fa4044c65ac9dfeff674713ecbeab5318
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Aug 15 19:51:52 2009 +0200

    Just a test.

commit e53bbbebb79d89311652bdb8928c3be87d16b032
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Aug 15 01:33:42 2009 +0000

    l10n: Updates to German (de) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit cd7e46643ab15b012ba2d38712c1223c597b96bf
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Aug 15 03:28:17 2009 +0200

    Remove the display menu test. Update translation files.

commit 19d1f0957693663ba983fca32e91e8da38fcde63
Author: Transifex <noreply@xfce.org>
Date:   Sat Aug 15 00:19:18 2009 +0000

    Revert "Just a test."
    
    This reverts commit 98d557cd4ca5037a39bea48ea82929de2186650c.

commit 98d557cd4ca5037a39bea48ea82929de2186650c
Author: Transifex <noreply@xfce.org>
Date:   Sat Aug 15 00:17:03 2009 +0000

    Just a test.

commit 451cf94e9256f8699532f1eb783f187806583657
Author: jannis <jannis@xfce.org>
Date:   Fri Aug 14 23:54:28 2009 +0000

    l10n: Updates to German (de) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit daeb451ad49f071bba97be20c23430ddf17da2eb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Aug 12 13:31:13 2009 +0200

    Squashed commit of the following:
    
    commit 2f76d64dfe0d9168d4b77dbefe8f0db9acf55385
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun May 10 20:23:47 2009 +0200
    
        Fix references in garcon-docs.xml and garcon-sections.xml
    
    commit 2d993a9d8fc4842ebfae520ee1e3791419daefd0
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun May 10 20:20:58 2009 +0200
    
        Add missing pkg-config file.
    
    commit 4bf640287b217691d9fa738f329e8dd99326d68e
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun May 10 20:17:51 2009 +0200
    
        Rename files from e.g. garconmenudirectory.h to garcon-menu-directory.h.
    
        Also add garcon-config.c.
    
    commit b0e033b87c6bc05c8ad52bcc62a12ecd76003a7d
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun May 10 19:59:49 2009 +0200
    
        Remove gdesktopmenu/ directory.
    
    commit 57bbc1bfda7a0187f2a55cc955a8be7e5097ad63
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun May 10 18:48:28 2009 +0200
    
        Rename gdesktopmenu to garcon. Major work done by Travis Watkins.
    
        This commit renames gdesktop to garcon. It also improves the API docs
        and adds Travis to the AUTHORS file. A few things still might be broken
        due to the rename.
    
    commit fbcf204a5e415add697f1562bc2ae0766c37e936
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu May 7 17:49:02 2009 +0200
    
        	* gdesktopmenu/gdesktopmenu.c: Fix typo in g_desktop_menu_get_type().
    
    commit 8ac6ce691f11c31feea6410b473550f180238241
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu May 7 17:28:17 2009 +0200
    
        	* gdesktopmenu/gdesktopmenu.{c,h}: Move _GDesktopMenu and
        	  _GDesktopMenuClass into the header file in order for
        	  GObject-introspection to work.
    
    commit cb9270e7bf96f3491afd7e89bd09eaa252a874e4
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu May 7 13:33:24 2009 +0200
    
        	* docs/reference/: Improve API docs structure.
        	* gdesktopmenu/Makefile.am, gdesktopmenu/gdesktopmenu.{c,h},
        	  gdesktopmenu/gdesktopmenumain.{c,h}: Move init/shutdown code into
        	  gdesktopmenumain.{c,h}.
    
    commit 69bf037252b6ec66695846f238e8d242df7f3e96
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu May 7 04:08:13 2009 +0200
    
        	* Fix compilation errors, missing "lib" prefix and set the API version
        	  to 1 (not the libtool one).
    
    commit cdc2006747cd9ff4a6c2a5b5f6e441e8f92e20fb
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu May 7 03:28:33 2009 +0200
    
        	* Rename to gdesktopmenu. This will need a few more commits to work
        	  again though.
    
    commit ca38e06a2bc4f62efa4fa17deb661116175b93c5
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Mon May 4 00:10:56 2009 +0200
    
        	* docs/reference/libxfce4menu-sections.txt,
        	  libxfce4menu/xfce-menu-directory.{c,h},
        	  libxfce4menu/xfce-menu-element.{c,h},
        	  libxfce4menu/xfce-menu-item.{c,h},
        	  libxfce4menu/xfce-menu-separator.c,
        	  libxfce4menu/xfce-menu.c: Add xfce_menu_element_get_no_display() and
        	  xfce_menu_element_get_visible_in_environment() to the
        	  XfceMenuElement interface. Implement this in XfceMenu,
        	  XfceMenuDirectory, XfceMenuItem and XfceMenuSeparator.
    
    commit c5bda99f7d31cadf19978d85afb2da1eb1300698
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun May 3 23:31:17 2009 +0200
    
        	* docs/reference/libxfce4menu-sections.txt, libxfce4menu/xfce-menu.c,
        	  libxfce4menu/xfce-menu-element.{c,h}, libxfce4menu/xfce-menu-item.c,
        	  libxfce4menu/xfce-menu-separator.c: Add new function
        	  xfce_menu_element_get_comment() to the XfceMenuElement interface and
        	  implement it in XfceMenu, XfceMenuItem and XfceMenuSeparator.
    
    commit 681672a4bf447a33ecd36dda83fdc1323bd83745
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sat Apr 4 23:56:19 2009 +0200
    
        	* AUTHORS: Add Travis Watkins as a contributor.
        	* docs/reference: Update API docs.
        	* libxfce4menu/xfce-menu-directory.{c,h},
        	  libxfce4menu/xfce-menu-element.{c,h},
        	  libxfce4menu/xfce-menu-item.c,
        	  libxfce4menu/xfce-menu-separator.c, libxfce4menu/xfce-menu.c: Add
        	  xfce_menu_element_get_visible() to XfceMenuElement. The
        	  XfceMenuSeparator implementation always returns TRUE while the
        	  XfceMenuItem implementation checks the Hidden/OnlyShowIn/NotShowIn
        	  values of the corresponding desktop entry. XfceMenu checks the
        	  Hidden/OnlyShowIn/NotShowIn values of its XfceMenuDirectory as well
        	  as whether there are any visible child elements. Thanks to Travis
        	  Watkins for the patch.
        	* tests/test-display-menu.c, tests/test-menu-spec.c: Update tests to
        	  reflect the latest API changes. Thanks to Travis for updating
        	  test-display-menu.c.
    
    commit 1beaec37e3e59a734660624928b8fbe77b864cf8
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun Mar 15 04:26:59 2009 +0100
    
        	* STATUS: Update STATUS file.
    
    commit 8e9a5a836005b47691c2c35b08230855d3fc57e2
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun Mar 15 04:22:26 2009 +0100
    
        	* docs/reference/: Update API docs.
        	* libxfce4menu/libxfce4menu.c: Set path pointer to NULL after freeing
        	  it to avoid random data in it.
        	* libxfce4menu/xfce-menu-merger.c: Prepend a default layout element
        	  to the root menu so that the root menu and its children have a
        	  layout to use as a fallback. Remove empty layout elements so that
        	  we can fallback to the default layout.
        	* libxfce4menu/xfce-menu-node.{c,h}: Add new function
        	  xfce_menu_node_tree_get_child_node(). Add
        	  XFCE_MENU_NODE_TYPE_DEFAULT_LAYOUT to the XfceMenuNodeType enum.
        	* libxfce4menu/xfce-menu-parser.c: Parse <DefaultLayout> elements.
        	  Attributes are currently ignored.
        	* libxfce4menu/xfce-menu.c: Properly look up the right layout or
        	  default layout in xfce_menu_get_elements().
        	* tests/test-display-menu.c, tests/test-menu-spec.c: Improve error
        	  messages.
        	* POTFILES.in: Remove deleted file xfce-menu-layout.c.
    
    commit 57ea0ddfef80394168f14676f64b7e66c8c10b47
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun Mar 15 03:14:14 2009 +0100
    
        	* docs/reference/libxfce4menu-sections.txt,
        	  docs/reference/libxfce4menu.types, libxfce4menu/Makefile.am,
        	  libxfce4menu/libxfce4menu.h, libxfce4menu/xfce-menu.{c,h},
        	  libxfce4menu/xfce-menu-layout.{c,h}: Remove XfceMenuLayout class.
        	  Also remove xfce_menu_get_items() and rename
        	  xfce_menu_get_layout_elements() to xfce_menu_get_elements(). Make
        	  menu layouts work again with the GNode trees we have instead of
        	  XfceMenuLayout now.
        	* tests/test-display-menu.c, tests/test-menu-spec.c: Update tests to
        	  the latest API.
    
    commit 6370bb67c622e0ec699f6bccc2b2f9d12960e287
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun Mar 15 02:17:10 2009 +0100
    
        	* libxfce4menu/xfce-menu-node.c: Really fix the typo this time.
        	* libxfce4menu/xfce-menu-parser.c: Remove break inside an if statement
        	  and thereby fix the parsing of <Layout> child elements.
    
    commit a45b9bc65f11f8af8edd76359025cb3b2193aadf
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun Mar 15 02:03:08 2009 +0100
    
        	* libxfce4menu/xfce-menu-node.c: Fix type macro typo in
        	  xfce_menu_node_tree_get_layout_merge_type().
    
    commit e9606e53489220c0c418b3b7e597509091666345
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun Mar 15 01:59:42 2009 +0100
    
        	* libxfce4menu/xfce-menu-merger.c: Remove duplicate layout nodes and
        	  only keep the last one.
    
    commit 63a8fc24598d7ed329aaafcf927eab1b2f78fd64
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sat Mar 14 04:05:14 2009 +0100
    
        	* libxfce4menu/*.h: Remove trailing semicolons after G_BEGIN_DECLS and
        	  G_END_DECLS because it makes gobject-introspection freak out and its
        	  also a bit of a syntax error. Reported by Travis Watkins.
    
    commit 0baa89ae693321efea5c71bd84e2924bbb958817
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sat Mar 14 02:09:38 2009 +0100
    
        	* INSTALL: Update the install information.
        	* configure.in.in, libxfce4menu/libxfce4menu-0.1.pc.in,
        	  libxfce4menu/xfce-menu-directory.c,
        	  libxfce4menu/xfce-menu-item-cache.c, libxfce4menu/xfce-menu-item.c,
        	  libxfce4menu/xfce-menu-merger.c, libxfce4menu/xfce-menu-parser.c: Get
        	  rid of libxfce4util and related code like xfce_resource_dirs(). Use
        	  GKeyFile instead of XfceRc. A lot of this code comes from Travis
        	  Watkins <amaranth@ubuntu.com> who was kind enough to provide a
        	  patch.
        	* docs/reference/libxfce4menu-sections.txt: Update sections.
        	* libxfce4menu/libxfce4menu.{c,h}: Rename xfce_menu_init() and
        	  xfce_menu_shutdown() to libxfce4menu_init() and
        	  libxfce4menu_shutdown(). Add new function
        	  xfce_menu_config_lookup().
        	* libxfce4menu/xfce-menu.{c,h}: Use xfce_menu_config_lookup() instead
        	  of xfce_resource_lookup(). Remove xfce_menu_init() and
        	  xfce_menu_shutdown() declaration in the header file.
        	* tdb/: Remove TDB entirely.
        	* tests/test-display-menu.c, tests/test-menu-parser.c,
        	  tests/test-menu-spec.c: Update to new API and get rid of
        	  libxfce4util code.
        	* POTFILES.in: Update translatable source file list.
        	* libxfce4menu-0.1.pot: Update pot file.
    
    commit ae27baffe7adf8d5557296689907f8f6ee045e38
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Mar 12 02:29:11 2009 +0100
    
        	* libxfce4menu/xfce-menu-monitor.h, libxfce4menu/libxfce4menu.c:
        	  Something is wrong with the API docs. Another try to fix them.
    
    commit 916fee3ae4934e3876f8bc0ccc2532d73d8f8baa
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Mar 12 01:06:40 2009 +0100
    
        	* libxfce4menu/xfce-menu-monitor.h, libxfce4menu/xfce-menu.c: Try to
        	  fix broken API docs syntax and add docs for the
        	  XfceMenuMonitorVTable members.
    
    commit e27803e72515c0d22272ffc20ef6450236fd95c1
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Thu Mar 12 00:38:48 2009 +0100
    
        	* libxfce4menu/xfce-menu-directory.{c,h}: Add function
        	  xfce_menu_directory_equal() which compares two XfceMenuDirectory
        	  objects based on their GFile members.
        	* libxfce4menu/xfce-menu-layout.{c,h}: Use GList instead of GSList
        	  everywhere.
        	* libxfce4menu/xfce-menu-merger.{c,h}: Never access GNode data
        	  directly. Instead always use the xfce_menu_node_tree*() functions.
        	* libxfce4menu/xfce-menu-node.{c,h}: Add functions
        	  xfce_menu_node_tree_get_child_nodes(),
        	  xfce_menu_node_tree_get_string_children(),
        	  xfce_menu_node_tree_get_boolean_child() and
        	  xfce_menu_node_tree_get_string_child() to collect the values of
        	  immediate children of a GNode tree.  Add new functions
        	  xfce_menu_node_tree_set_string() and
        	  xfce_menu_node_tree_set_merge_file_filename() so that GNode data
        	  needs to be accessed less often. Fix assertions in a few other
        	  functions.
        	* libxfce4menu/xfce-menu-parser.c: Fix segmentation fault due to an
        	  uninitialized GError in GIO.
        	* libxfce4menu/xfce-menu.{c,h}: Use GList instead of GSList everywhere.
        	  Improve API docs for a few public functions. Change xfce_menu_new()
        	  again to expect a filename as the first parameter. Add a separate
        	  function xfce_menu_new_for_file() to create an XfceMenu from a
        	  GFile. Rename xfce_menu_get_root() to xfce_menu_new_applications().
        	  Replace a lot of traversing code with the new
        	  xfce_menu_node_tree_get*() functions.
        	* tests/test-display-menu.c, tests/test-menu-parser.c,
        	  tests/test-menu-spec.c: Update to new libxfce4menu API.
    
    commit 16f4b0a5bf618c39d7cd00809e80283c92b2854a
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Tue Feb 24 19:56:11 2009 +0100
    
        	* libxfce4menu/libxfce4menu.c: Add missing source file.
        	* docs/reference/: Try to get the damn docs right.
        	* libxfce4menu/libxfce4menu.{c,h}, libxfce4menu/xfce-menu.c: Move
        	  xfce_menu_init() and xfce_menu_shutdown() into libxfce4menu.{c,h}.
        	  Fix #undef LIBXFCE4MENU_INSIDE_LIBXFCE4MENU_H.
        	* libxfce4menu/xfce-menu-node.{c,h}: Make XfceMenuNodeType enum code
        	  private.
    
    commit ddc429f7579481beea1882ed2bcf04b92524dc2e
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Tue Feb 24 19:52:54 2009 +0100
    
        	* docs/reference/: Try to get the damn docs right.
        	* libxfce4menu/libxfce4menu.{c,h}, libxfce4menu/xfce-menu.c: Move
        	  xfce_menu_init() and xfce_menu_shutdown() into libxfce4menu.{c,h}.
        	  Fix #undef LIBXFCE4MENU_INSIDE_LIBXFCE4MENU_H.
        	* libxfce4menu/xfce-menu-node.{c,h}: Make XfceMenuNodeType enum code
        	  private.
    
    commit a59ae46f053fab057408b0fa86011d4a543758d9
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Tue Feb 24 18:20:34 2009 +0100
    
        	* docs/reference/: Remove tmpl/ subdir.
    
    commit 68b50bdd7ef47fd4734a76729c2961088b49d1a0
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Tue Feb 24 18:04:53 2009 +0100
    
        	* docs/reference/: Update API docs.
    
    commit b13a8f36fd6d378d100651b0d7e9a2d198656af0
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Tue Feb 24 17:47:32 2009 +0100
    
        	* libxfce4menu/xfce-menu-node.h: Add missing declaration for
        	  xfce_menu_node_type_get_type().
    
    commit 4efdc16b02338f15aa5563cb455d06664d0a9d94
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Tue Feb 24 17:43:50 2009 +0100
    
        	* docs/reference/: Update API docs section and stuff.
        	* libxfce4menu/xfce-menu-move.{c,h}: Remove unused source files.
    
    commit ba7f55403348aac3118384b413a28cd9c838ea44
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Tue Feb 24 17:30:04 2009 +0100
    
        	* libfxce4menu/Makefile.am: Remove non-existent files and missing
        	  ones.
    
    commit 851ebfcb32feabbc572bc11e6e534df725d53cc8
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Tue Feb 24 17:26:54 2009 +0100
    
        	* libxfce4menu/xfce-menu-gio.{c,h}: Add missing source files for a few
        	  GIO/GFile utility functions.
    
    commit 41296e94a42c1898d7adcb6262539f1d32ae79c9
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Tue Feb 24 17:08:10 2009 +0100
    
        	* STATUS: Big status update.
        	* TODO: Create a TODO list.
        	* configure.in.in, Makefile.am, tdb/: Remove TDB entirely.
        	* libxfce4menu/libxfce4menu.h: Clean up.
        	* libxfce4menu/xfce-menu-and-rules.{c,h},
        	  libxfce4menu/xfce-menu-not-rules.{c,h},
        	  libxfce4menu/xfce-menu-or-rules.{c,h},
        	  libxfce4menu/xfce-menu-standard-rules.{c,h},
        	  libxfce4menu/xfce-menu-rules.{c,h}: Remove all the XfceMenu*Rules
        	  classes. Replace them with one very simple XfceMenuNode function.
        	* libxfce4menu/xfce-menu-directory.{c,h}: Replace the filename string
        	  property with a GFile file property. Replace
        	  xfce_menu_directory_get_filename() with
        	  xfce_menu_directory_get_file() and remove
        	  xfce_menu_directory_set_filename(). Fix typos in the signal
        	  installation code.
        	* libxfce4menu/xfce-menu-item-cache.c: Remove all TDB related code.
        	  Avoid memory leaks when creating new items (same patch as went into
        	  the old trunk a while ago, bug #3812).
        	* libxfce4menu/xfce-menu-item-pool.{c,h}: Update
        	  xfce_menu_item_pool_apply_exclude_rule() and
        	  xfce_menu_item_pool_filter_exclude() to use a GNode instead of an
        	  XfceMenuRuleStandardRules.
        	* libxfce4menu/xfce-menu-item.{c,h}: Accept URIs as input to
        	  xfce_menu_item_new() and convert them to paths using GFile.
        	* libxfce4menu/xfce-menu-merger.{c,h}: Implement the missing merging
        	  and moving code. Fix a lot of bugs in the code. Never access
        	  XfceMenuNodes directly, always use xfce_menu_node_tree_*()
        	  functions.
        	* libxfce4menu/xfce-menu-node.{c,h}: Add more xfce_menu_node_tree*()
        	  functions. Simplify the code. Add support for matching
        	  Include/Exclude/And/Or/etc. rules against XfceMenuItems.
        	* libxfce4menu/xfce-menu-parser.{c,h}: Minor cleanups.
        	* libxfce4menu/xfce-menu.{c,h}: Change the first parameter of
        	  xfce_menu_new() to GFile. Remove all the parsing code. Use
        	  XfceMenuParser and XfceMenuMerger in xfce_menu_load(). Update all
        	  the menu loading code to use GNode DOM trees. Replace the filename
        	  property with a GFile file property. Still waiting to be implemented
        	  again is the layout stuff. Remove functions like
        	  xfce_menu_get_directory_dirs() which were not meant for public use
        	  anyway.
        	* tests/test-display-menu.c, tests/test-menu-parser.c,
        	  tests/test-menu-spec.c: Update to the new API. Cleanups.
    
    commit c066f3c376d29eed1c9919f77e7cfa289d6e1375
    Author: Jannis Pohlmann <jannis@xfce.org>
    Date:   Sun Feb 22 20:43:33 2009 +0100
    
        	* configure.in.in: Depend on GTK+ 2.12 and GLib 2.14. Add dependency
        	  on GIO 2.14 as well.
        	* libxfce4menu/Makefile.am: Add new source and header files.
        	* libxfce4menu/libxfce4menu.h: Add new header files.
        	* libxfce4menu/xfce-menu-node.{c,h}: Add new class XfceMenuNode which
        	  holds the information for one element in the menu DOM tree, e.g.
        	  <MergeFile>, <Name> or <Menu>
        	* libxfce4menu/xfce-menu-tree-provider.{c,h}: Add new interface
        	  XfceMenuTreeProvider for classes which hold a GNode DOM
        	  representation for .menu files.
        	* libxfce4menu/xfce-menu-parser.{c,h}: Add new parser for .menu XML
        	  files. It builds a GNode DOM representation for the XML data. Each
        	  GNode in the tree (except for the menu nodes) contains one
        	  XfceMenuNode for the XML element information. The parser implements
        	  XfceMenuTreeProvider.
        	* libxfce4menu/xfce-menu-merger.{c,h}: Add new class XfceMenuMerger
        	  which takes the DOM tree from the parser or any other
        	  XfceMenuTreeProvider and resolves duplicates, relative paths and,
        	  most importantly, merges and deletes menus according to the
        	  information in the DOM tree. It implements XfceMenuTreeProvider. It
        	  is not complete yet because it doesn't implement <Move> elements
        	  and is not capable of consolidating child menus with the same name
        	  at the moment.
        	* tests/Makefile.am, tests/test-menu-parser.c: Add a small test
        	  program which parses a menu file using XfceMenuParser and then runs
        	  an XfceMenuMerger and prints the output of both.

commit 131ec8a61226d262abac0b6d9cc72955e8bedf22
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Feb 11 01:59:02 2009 +0000

    [intl:hu] little updates for 4.6
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29477 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit d5d007bc7ce997806b8a5c2ddd6125b493379f64
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29472 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 7ab774d2bddd34a188ef11b8d8ad498c381655d2
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Tue Feb 3 23:09:14 2009 +0000

    	* NEWS: Update NEWS.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29446 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 5bd80cdee379d53777b99956b20d3a2883c29993
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Tue Feb 3 23:05:07 2009 +0000

    	* COPYING: Add "no invariant sections" hint to the GFDL.
    	* configure.in.in: Post-release version bump.
    	* libxfce4mixer/xfce-menu.c: Fix crash when reading invalid menu files
    	  with characters outside the root <Menu> element. Of course this even
    	  works with documents which have no <Menu> element at all.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29445 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 8d4dfb34bcc3abf9aca26b6cc2164ecaebcd84b5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29443 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 4ff964b88ff00e986b96fef7650749919d587ab7
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29417 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit b54c3a651a885d2d1dd5b585b34af1bf15e67992
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:39:38 2009 +0000

    Translations updates - ca fr uk
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29394 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit d7731d1473bf6f947a2af5399d67e1eca5548770
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sun Jan 25 08:10:20 2009 +0000

    Update Finnish translations.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29336 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 3eca2f531e140069f2c750a7b46bd7d5424e5529
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sun Jan 25 01:14:13 2009 +0000

    	* NEWS: Update NEWS for the release.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29330 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit d46897a1d1f560b75833d9b569882cf9f8752f70
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sun Jan 25 01:13:41 2009 +0000

    	* == 4.5.99.1 released! ==
    	* configure.in.in: Bump version and dependencies and remove 'svn'
    	  version tag.
     	* *.po: Update translation files.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29328 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 82c6a88c37e2d5a6e0a0dbaee39146dd319d06af
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Fri Jan 23 00:07:04 2009 +0000

    	* COPYING: Add GFDL 1.1 as requested by Michael Casadevall from
    	  Xubuntu.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29295 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit c804d6cde6138d3d7448979a4fbb874721a8188c
Author: Per Kongstad <pko@xfce.org>
Date:   Thu Jan 22 09:28:46 2009 +0000

    	* da.po: Updated to version 4.5.92 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: updated to version 4.5.92 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    	* da.po, LINGUAS: Danish Translation added (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29291 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit cb1e758bdf0441e959d9088884a39f2da3bc3958
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 21 20:48:50 2009 +0000

    Translations udpates - fr zh_CN
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29290 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 8e8c27da6ac99948055eada30b04c7cba3e9fe51
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 20:58:29 2009 +0000

    Translations udpates - es fr nb_NO zh_CN
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29279 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit d6e65c8a3bdf51cba201d3e73db0281637f75e79
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 18:00:04 2009 +0000

    Translations updates - es et fr ja zh_CN
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29272 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit d58d1bf23a383f8a8535834f4594490fe0f46c32
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jan 18 12:32:33 2009 +0000

    xfce4-session/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4menu/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfwm4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfcegui4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29271 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit f47cbcfa3887ecd25ec56ebf9db31f48a93fb6bd
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Jan 15 13:54:29 2009 +0000

    Updated Brazilian Portuguese translation.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29255 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit ee3f2d1aeafe9653f35ddd82f2dd22ecda8175d0
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Jan 15 10:49:12 2009 +0000

    Some trunk basque translations updates
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29254 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit f2e28ec1b32b4dfe714677565296b1503bcaf465
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Wed Jan 14 21:09:20 2009 +0000

    Erm.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29239 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 74362439cd7d77dff6fcce95238dfabdbbf8d7a2
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Wed Jan 14 21:08:37 2009 +0000

    	* configure.in.in: Post-release version bump.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29238 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 787b2d65601db20834a11fa9ba616b4d2d5a4523
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Mon Jan 12 21:04:35 2009 +0000

    	* configure.in.in: Bump version and dependencies and remove 'svn'
    	  version tag.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29194 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit cfc4c381694db835bc53640dbe6103394f8df3c0
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Mon Jan 12 21:04:31 2009 +0000

    	* == 4.5.93 released! ==
    	* configure.in.in: Bump version and dependencies.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29193 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit a54c0c0210830f5ced6df9b48a66ce95383f2032
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 11 22:28:23 2009 +0000

    Translations updates - ca es ja
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29184 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 85320eeeaef472986ad2014a73ac44e33ac1faf6
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sat Jan 10 23:06:51 2009 +0000

    	* NEWS: Update NEWS for the upcoming 4.5.93 (Xfce 4.6 beta3) release.
     	* libxfce4menu-0.1.pot, *.po: Update translation files just to make
    	  sure they are up to date for the string-freeze release.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29123 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit c01541aa1e40747924545191fed327e84506410c
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Tue Jan 6 11:37:13 2009 +0000

    Czech translation updated
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29107 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 0a0d90859dacae8589fbf2915283b41b84f0d224
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Tue Jan 6 00:25:06 2009 +0000

    	* libxfce4menu/xfce-menu.c, libxfce4menu/xfce-menu-item-cache.c:
    	  Review strings.
     	* libxfce4menu-0.1.pot, *.po: Update translation files.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29103 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 7a7296461d573c544f8c3c97a36afb2e07dc9e29
Author: Nick Schermer <nickschermer@gmail.com>
Date:   Fri Jan 2 11:32:21 2009 +0000

    * Typo.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29075 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 66ffe1a70f12acda3a487e8036fad452f374fb18
Author: Nick Schermer <nickschermer@gmail.com>
Date:   Fri Jan 2 11:30:34 2009 +0000

    	* libxfce4menu/xfce-menu-item-cache.c,
    	  libxfce4menu/xfce-menu-separator.c: Add weak pointer to
    	  XfceMenuItemCache and XfceMenuSeparator so you can init and shutdown
    	  the library multiple times without running into trouble.
    	* NEWS: Update.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29074 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 9c6a25be13981831d6506efc6ff9506150dccb34
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Dec 30 10:26:43 2008 +0000

    [intl:hu] littlefixes2
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29063 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 4e48c412dda37628d403ed75c9732934abae9102
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Dec 30 09:15:47 2008 +0000

    [intl:hu] little updates
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29062 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 985cffc94c408c020aea117631604e933fe4ac43
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Tue Dec 9 23:22:24 2008 +0000

    	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
    
    
    
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@29000 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 03a5d73a147b8251e537f0674470a1dff4fb47ea
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Dec 7 18:40:12 2008 +0000

    xfce-trunk Basque translation update
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28987 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 293ae06dafca3de6e411a9a30f1470d3d531a103
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sat Dec 6 00:58:40 2008 +0000

    	* configure.in.in: Re-add svn version tag.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28981 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit a5adfa0d56077724580c17dd0f160ba2f2b087f5
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Thu Dec 4 13:55:16 2008 +0000

    	* libxfce4menu/xfce-menu.c: Always use xfce_menu_get_element() when
    	  comparing two menu elements instead of handling menus and items
    	  in different ways.
    	* libxfce4menu/xfce-menu-item.c: Minor cleanup of the
    	  XfceMenuElement functions.
    	* tests/test-display-menu.c: Always use xfce_menu_get_element(), never
    	  use xfce_menu_item_get_name() directly.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28979 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 76dc8068dcfaa914eb62d0868ab5725b64634937
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 30 19:23:12 2008 +0000

    Translations updates - ca es fr ja
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28964 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 4d81e91d6d574fa0162b11d07a1c186f0b092f7c
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 26 23:45:03 2008 +0000

     libxfce4menu and libxfce4ui Basque translation added
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28921 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 26f70eb88bed9b3dab86e2111a9e7993b6f32322
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 25 21:20:15 2008 +0000

    Translations updates - es fr
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28914 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 9bc9d5977982e92fa43998f1cc418d56eec2b614
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Nov 22 10:53:25 2008 +0000

    Update Finnish translations.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28883 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 109b03839461fde5933e71ba2f96b47dece79708
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 18 22:45:43 2008 +0000

    Translations updates for - de, id, ja, nb_NO and finally sq
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28850 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 9273f308bf8b3c14e72dce87eb5f48eb6da7cdec
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:39:14 2008 +0000

    Translations updates and additions - ca, de, es, id, tr, uk
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28829 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 71b365c9b9b93cdf10b68efc124ef11061e88e91
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Nov 13 17:10:35 2008 +0000

    Updated Brazilian Portuguese translations.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28787 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 1d126e9e7ef23704f2a09e349e22b6abe88ef111
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Tue Nov 11 14:37:36 2008 +0000

    	* == 4.5.92 released ==
    	* configure.in.in: Bump version and update dependencies.
    	* NEWS: Update NEWS file.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28748 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 8b5e430b31da1272487c2f035923cf57050d54c1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 2 23:38:43 2008 +0000

    Translation updates and additions - de es ku tr
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28595 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 70c53a2f4b1e834099cfc000dfd139d60c9f96d9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Nov 1 23:16:19 2008 +0000

    Translations udpates in Kurdish, also unfinished French, too lazy to take them out of the commit tonight
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28574 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit a91fd9106136acc713110317d9e15a7fdec03cd4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 28 23:17:42 2008 +0000

    Translations updates and additions HUGE
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28493 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 5b2400555df4aa072e88a5baa7ae3855e817b151
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Tue Oct 28 22:33:05 2008 +0000

    	* libxfce4menu/libxfce4menu-config.h.in,
    	  libxfce4menu/xfce-menu-item.c: Fix copyright header.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28488 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit e406bf72a82174c1e2207b883eb33b70c54678b0
Author: Lars Nielsen <lars@xfce.org>
Date:   Wed Oct 22 21:24:53 2008 +0000

    update-po
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28367 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 9117da47bb1345db478d0c7eb4b916cf5367c59e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Oct 20 20:41:42 2008 +0000

    Translation updates for many packages in many languages, is this message too vague
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28336 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit cd96ad8c581667043d6bdc80fdb057932dea29f9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Oct 18 14:25:59 2008 +0000

    Translation updates and additions for many packages in es, fr, id, ja, nb_NO and tr
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28293 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 443cd4b73e374d08d0991a741212103ab21f151f
Author: Stephan Arts <stephan.arts@hva.nl>
Date:   Sun Oct 12 22:32:40 2008 +0000

    Update NEWS
    Update ChangeLog
    Update version number
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28186 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 3bf098fafafe315c07df28eabbca83c891054679
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Oct 5 17:52:51 2008 +0000

    Updated and added Estonian translations for the libxfcegui4, terminal and mousepad trunk modules and libxfce4util branch 4.4 module
    Updated Indonesian translations for the xfce-utils, xfce4-mixer, xarchiver, xfwm4, xfcalendar and xfdesktop trunk modules
    Updated and added Spanish translations for the xfce4-appfinder, squeeze, libexo, xfce-utils, libxfce4menu, xfce4-session, xfce4-mixer, libxfce4util, libxfce4ui, xfce4-icon-theme, thunar, libxfcegui4, xfce4-panel, xfdesktop, xfce4-trigger-launcher, terminal, mousepad and xfmedia trunk modules
    Updated Russian translation for the xarchiver, libexo and libxfcegui4 trunk modules
    Updated and added German translation of the xfce4-settings and xfwm4 trunk modules
    Updated Japanese translation for the thunar module
    Updated Sinhalese translation for the libxfcegui4 trunk module
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@28040 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 83e33c32fc0ac4515982b44d4bda34425ec3f0d3
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Fri Sep 12 19:51:16 2008 +0000

    	* NEWS, TODO: Updated for the alpha release.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27839 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit a2be9baa6d6a2a7b6f64039078bcbcf94ab7478b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Sep 9 07:38:03 2008 +0000

    Translations updates and new ones for trunk in es,fr,id
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27775 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 12d43be6d530c502e273917a3130b166cfce8348
Author: Stephan Arts <stephan.arts@hva.nl>
Date:   Sat Sep 6 00:09:14 2008 +0000

    Update ChangeLog
    remove -svn tag
    Bump libxfce4util dependency
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27670 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit ad29e5b3c1efc65a0d53f9e3db8c469e5bedc151
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Tue Sep 2 00:40:30 2008 +0000

    	* libxfce4menu/xfce-menu-item-cache.c: Properly release the mutex at
    	  the end of xfce_menu_item_cache_foreach(). Calling g_mutex_lock()
    	  won't unlock the mutex ...
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27641 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 70bec376c18bb124ec56f0bfa1f4476ce52f1a81
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sun Aug 31 18:53:12 2008 +0000

    	* libxfce4menu/xfce-menu-item.{c,h}: Add
    	  xfce_menu_item_only_show_in_environment() function which checks
    	  whether the current environment is present in the OnlyShowIn key of
    	  a menu item. This should close bug #3741.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27630 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 3e0204771ec92410b1aded605d65d7cedea371b4
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sat Aug 30 22:25:48 2008 +0000

    Fix the previous commit.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27619 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 0112a278930b5062524048128ce0558101185b84
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sat Aug 30 22:16:11 2008 +0000

    	* autogen.sh: Don't print errors when trying to detect the
    	  revision of a git svn repository.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27618 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 77fab1db872b2870495dcf326700eb0ebca685ee
Author: Stephan Arts <stephan.arts@hva.nl>
Date:   Mon Aug 18 05:36:39 2008 +0000

    Bump version number
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27504 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 0103c0763ed23a2fa115cc12e239d3e23f199535
Author: Stephan Arts <stephan.arts@hva.nl>
Date:   Mon Aug 18 05:35:20 2008 +0000

    Bump version number
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27502 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 08d201cabb876935aacdcd749a62c83f93ab66a7
Author: Brian Tarricone <bjt23@cornell.edu>
Date:   Sun Aug 17 22:11:19 2008 +0000

    fix build... again
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27498 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 50276607ea2cc54cf518953d5f1bcf1afed11c63
Author: Brian Tarricone <bjt23@cornell.edu>
Date:   Sun Aug 17 20:58:08 2008 +0000

    2008-08-17  Brian Tarricone <bjt23@cornell.edu>
    
        * configure.in.in: Set LIBXFCE4MENU_VERSION_API independently
          of the package version.
        * docs/reference/Makefile.am: use the correct API version when
          linking with the library
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27489 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 7d3e90099277e3f215fc6b1aa7045bd4ff822ae2
Author: Stephan Arts <stephan.arts@hva.nl>
Date:   Sun Aug 17 20:08:03 2008 +0000

    Fix make distcheck
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27479 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 2fbabd2201380730391f2341f8412a0e7f87ec00
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Aug 10 21:42:27 2008 +0000

    Translations updated and added in Indonesian, Korean and Polish.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27444 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 9a2ac7fd632f3aa16cfa3c5eeb3fadf530150f1f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Jul 15 11:46:28 2008 +0000

    Translations added and updated (gl;sk)
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27296 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit bcf3b0de3e69f82d023280e07a481583f3b74d74
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Tue Jul 15 10:53:42 2008 +0000

    	* autogen.sh: Change @REVISION@ substitution for git svn
    	  repositories again.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27293 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit d5ae635c2fe8ca87e3ba0514621f1b596612f222
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Wed Jul 9 22:23:53 2008 +0000

    	* autogen.sh: Fix @REVISION@ substitution when using git svn.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27250 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit aff4ab597ac8ed547d013fab1aa00dc59dff84b5
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Wed Jul 9 06:30:06 2008 +0000

    Add Ukrainian translation
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27240 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit a72a8ab3891ad5ed0bf6f6c331f5bd9871420130
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Mon Jul 7 17:23:29 2008 +0000

    New and updated Czech translations
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27230 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 1bc82e0492f8dbdbfa5c72916d942ccb30ae0fa9
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sun Jul 6 21:44:05 2008 +0000

    	* libxfce4menu/xfce-menu.c: Add #if 0 around
    	  xfce_menu_resolve_legacy_menus() and
    	  xfce_menu_resolve_legacy_menu(). Avoids build errors on some
    	  systems.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27223 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit f6141393872b31f757e7a3d0e04023e26b6ac81f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:09:16 2008 +0000

    Translations added and updated for most trunk packages (gl)
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27155 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit a8ab46e52a2d4f1b44e3dd247d18a59f4aea5402
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jun 22 10:57:49 2008 +0000

    update-po
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@27129 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit e90ed23e22767e0a30ee63cbefde5abc9132bd35
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Tue May 27 00:25:51 2008 +0000

    update-po
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26985 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit d1217927012277643c36ce945a53b9ee3759e480
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Tue May 13 09:23:13 2008 +0000

    update en_GB translations
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26957 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 591ee888fe55d2c2f639db398e1d1241cf8cf1d4
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun Mar 30 19:27:14 2008 +0000

    Added Greek translation for libxfce4menu by Evaggelos Balaskas  <ebalaskas@ebalaskas.gr>
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26699 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 3cc01612ad21e679685ebe09db5e95977ecaa44e
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Tue Mar 18 13:18:36 2008 +0000

    Update Portuguese translation
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26685 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit d138a29d228bfa2b7467ccc7a493cf9b911dc05c
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Wed Feb 6 09:34:15 2008 +0000

    Indentation fixed.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26597 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 9de05134d7fac0aa26ac97979befd88afa8f58c4
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Wed Feb 6 09:34:11 2008 +0000

    	* STATUS: Status file updated, mainly to reflect the progress made
    	  with filesystem monitoring.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26596 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 3d8598b9156ddd276917f7362a918c72ca7044ef
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Mon Jan 7 16:57:49 2008 +0000

    Added a Finnish translation for libxfce4menu and updated the translation
    for xfce4-appfinder.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26552 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit bac6f45bf2a616aed6e1545af6b572a54507068d
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Wed Jan 2 15:50:33 2008 +0000

    	* libxfce4menu/xfce-menu-item.{c,h}: Add support for the Comment field
    	  via xfce_menu_item_get_comment().
    	* libxfce4menu/xfce-menu-monitor.{c,h}: Add support for defining what
    	  kind of files/directories are monitored (XfceMenuMonitorFlags,
    	  xfce_menu_monitor_set_flags(), xfce_menu_monitor_get_flags(),
    	  xfce_menu_monitor_has_flags()).
    	* libxfce4menu/xfce-menu.c: Check monitor flags before adding
    	  files/directories to the monitoring system.
    	* tests/test-display-menu.c: Center window on screen.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26527 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 71eec541808987498dca4e8e4e1bf8d18494cf2a
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Thu Dec 27 00:13:05 2007 +0000

    	* libxfce4menu/xfce-menu-monitor.c: Use the KEY, not the VALUE pointer
    	  to remove items from the shared handle hash table. In this case, use
    	  the directory string instead of the shared handle. This should fix
    	  the issue we've had with monitoring directories only.
    	  xfce_menu_item_has_category (XfceMenuItem *, const char *).
    	  This can be used in combination with file monitoring: Once something
    	  has changed a) destroy the current menu, b) invalidate the cache and
    	  c) create the menu again.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26507 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit a9fa0a52b9172768c514c1e1482fd35f8d046614
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sat Dec 22 23:38:52 2007 +0000

    	* libxfce4menu/xfce-menu-item.{c,h}: Add support for "GenericName" as
    	  requested by Brian. Also add a convenience function
    		xfce_menu_item_has_category (XfceMenuItem *, const char *).
    	* libxfce4menu/xfce-menu-item-cache.c: Re-add caching features, but now
    	  also allow the cache to be invalidated using _item_cache_invalidate().
    		This can be used in combination with file monitoring: Once something
    		has changed a) destroy the current menu, b) invalidate the cache and
    		c) create the menu again.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26500 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 70d2a0f827fe8cff5b483506ce105d06adf60590
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Thu Nov 15 09:14:39 2007 +0000

    Add Urdu translations to trunk (hope this is right *sigh*)
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26296 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 298326e68c1cd1e21b3e6984dddbaca57692e838
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Mon Nov 12 04:02:11 2007 +0000

    Added Brazilian Portuguese translation and added it to LINGUAS
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26288 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 0c35ff05d8fa42aada306d74c3ef9b7505b9873a
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Nov 11 03:25:30 2007 +0000

    Update latvian
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26285 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 6f9fbd47adf8e224cb82fbac77b7ee0e8e70e541
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Nov 4 09:36:53 2007 +0000

    Add Albanian translation by Besnik Bleta <bbleta@otenet.gr>
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26252 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 9a6b38a241bacaca6374644b6e05c16faac147da
Author: Brian Tarricone <bjt23@cornell.edu>
Date:   Wed Oct 24 22:26:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26180 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit a45538e52638c3492990b46253ed4054aae4df62
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sun Oct 21 11:56:29 2007 +0000

    	* libxfce4menu/xfce-menu-item.{c,h}: Add support for the "Path"
    	  key of the .desktop entries. This makes it possible to start
    	  menu items in a special working directory. Will make fixing
    	  bug #3472 easier.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26170 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit db1763f4aa780058a8099288df9efa040565f89c
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sat Oct 20 20:23:43 2007 +0000

    	* libxfce4menu/xfce-menu-monitor.c: No, let's do it
    	  differently: You can now redefine the vtable. You can also
    	  clear it by passing NULL. Whenever you want to change the
    	  user_data, just pass the same vtable as before.
    	* libxfce4menu/xfce-menu-item-cache.c: Deactivate the cache
    	  for now. Perhaps we can add it later, together with fast
    	  checksum support to detect filesystem changes.
    
    	* libxfce4menu/xfce-menu-monitor.c: Add vtable != NULL check
    	  to xfce_menu_monitor_set_vtable. Avoids crashes when passing
    	  a NULL pointer and makes other developers aware of what they
    	  might be doing wrong.
    	* STATUS: Updated the status file to reflect the
    	  current implementation status.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26163 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 066e813ad75539ab24ab714a641608c188828ddd
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sat Oct 20 19:44:48 2007 +0000

    	* libxfce4menu/xfce-menu-monitor.c: Add vtable != NULL check
    	  to xfce_menu_monitor_set_vtable. Avoids crashes when passing
    	  a NULL pointer and makes other developers aware of what they
    	  might be doing wrong.
    	* STATUS: Updated the status file to reflect the
    	  current implementation status.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26161 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 55a0c73811b54f0b4317257e606ed0a0fdc0ea2d
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Fri Oct 12 12:27:27 2007 +0000

    	* STATUS: Updated the status file to reflect the
    	  current implementation status.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26129 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit ea24c095a21addd6b918845f2d613a569c483cfc
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Tue Sep 25 21:56:21 2007 +0000

    	* libxfce4menu/xfce-menu-layout.c: As a follow-up to
    	  the last commit, fix the disabled code. There is no
    	  parameter named 'layout'.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26112 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 3c74b9ef0183885b496dd36b3f27cb93361e21f3
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Tue Sep 25 02:34:54 2007 +0000

    	* libxfce4menu/xfce-menu-layout.c: Fix bug #3568 which
    	  was caused by the layout variable not being used in
    	  _set_property and _get_property. Thanks to Tomasz Mon
    	  for the hint.
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26106 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 3a2206f74b1bc8dacbd5c93ab3afc65aab00c170
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Mon Sep 24 01:41:15 2007 +0000

     * thunar, xfce4-panel: Update Korean translation
     * libxfce4menu, libxfcegui4, mousepad, squeeze, xfce4-appfinder,
       xfce4-icon-theme, xfce4-mixer, xfce4-terminal, xfce4-trigger-launcher,
       xfce-mcs-manager, xfce-utils: Add Latvian translation
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26104 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 9f2e54ed171630d4ab4cb9ec306513f24ba5ece5
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Thu Sep 20 20:32:20 2007 +0000

    	* libxfce4menu/xfce-menu-monitor.c: Use g_str_hash and
    	  g_str_equal for the file/directory to monitor handle
    	  hash table, rather than comparing the pointers directly.
    	* libxfce4menu/xfce-menu.c: Create submenu monitors after
    	  parsing by traversing the XfceMenu tree but remove them
    	  in xfce_menu_finalize (so creating the monitors happens
    	  in the root menu, removing is handled inside the
    	  submenus). Now all monitors are properly removed when
    	  the root menu is destroyed.
    	* tests/test-display-root-menu.c: Print the pseudo monitor
    	  handle ID in monitor_file and monitor_directory.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26090 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 8626eb2a1f0b5c7947c576afca6937f4c37b19bd
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Wed Sep 19 22:28:31 2007 +0000

    	* libxfce4menu/xfce-menu-monitor.{c,h}: Added methods to
    	  monitor files and directories. That way we can now add
    	  monitors for the main menu file as well as menu .directory
    	  files and the application directories - I think that's
    	  all we need. Since there may be several XfceMenu's monotoring
    	  the same application directories and menu files, those
    	  are managed using a reference counting mechanism, so that
    	  the monitor is only removed when all menus have asked
    	  to remove the monitor on them.
    	* libxfce4menu/xfce-menu.c: Monitor the main menu file as
    	  well as .directory files and application directories. And
    	  of course remove the monitors when the menu is destroyed.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@26088 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit fc64cd57f74a2f280da236a59ca419556297299f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Jul 14 03:04:18 2007 +0000

    Added/Updated Japanese translations.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25914 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit f70ba560f9a667510887941d824fc42cccced1cf
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue May 22 13:29:18 2007 +0000

    2007-05-22	Benedikt Meurer <benny@xfce.org>
    
    	* libxfce4menu/Makefile.am: Fix typo.
    
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25737 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 52618e95cf5ee7273b3ba78807f8b1421e5bbf9d
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sun May 20 12:52:55 2007 +0000

    	* configure.in.in: Disable empty AC_CHECK_FUNCS([]) call for
    	  now. Fixes syntax error on IRIX (bug #3251, reported by
    	  Daichi).
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25730 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 3cd1f38929de276f002443d7b6c615d6adaf1ad6
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sun Mar 25 15:32:56 2007 +0000

    	* libxfce4menu/xfce-menu-monitor.c: Use if statement
    	  rather than g_return_(val_)if_fail to check whether vtable
    	  functions have been set.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25294 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 84d807d267207375c63ac084ac6f729cea68c3ff
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sun Mar 25 11:56:37 2007 +0000

    	* libxfce4menu/xfce-menu.c: Fix weird typo as noted by
    	  Jens Luedicke.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25288 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 4eac36da54a48146426a12dfa3781bd3cede382e
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sat Mar 24 22:51:33 2007 +0000

    	  Add a missing NULL to g_strjoin() in xfce-menu.c as reported
    	  by Jens Luedicke.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25282 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit e67b27ad4e307cc4d4bfc2962a891967ed6233a7
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Sat Mar 24 22:40:49 2007 +0000

    	* libxfce4menu/Makefile.am, libxfce4menu/xfce-menu.c,
    	  libxfce4menu/xfce-menu-monitor.{c,h}: Add monitoring support
    	  by making it possible for library clients to define a vtable
    	  with functions to be called whenever monitoring a file or
    	  directory becomes necessary. This way Thunar and xfdesktop
    	  can use ThunarVFS for monitoring and I don't need to care
    	  about how they do it. Note: xfce_menu_monitor_notify_change()
    	  is missing but will be adedd as soon as possible.
    	* tests/test-display-menu.c: Add some dummy code for testing
    	  the monitoring system.
    	* docs/reference/: Updated and reorganized API docs.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25281 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit ddd6873908882078a64ec93a2e8ae044fae2e2ee
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Fri Mar 23 21:38:16 2007 +0000

    	* POTFILES.in: Add source files.
    	* de.po, libxfce4menu-0.1.pot, LINGUAS: Add POT file and
    	  initial German translations.
     	* libxfce4menu/*.c: Remove gettext calls for strings
    	  we don't really need to translate. Add gettext calls
    	  were it makes sense. Remove several debug messages.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25275 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 99e6bb7d532769f2210bd2f4629633624f4a40be
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Fri Mar 23 19:20:47 2007 +0000

    	* libxfce4menu/libxfce4menu.h, libxfce4menu/Makefile.am,
    	  libxfce4menu/xfce-menu-element.{c,h}: XfceMenuElement
    	  interface with methods xfce_menu_element_get_name() and
    	  xfce_menu_element_get_icon_name() added.
    	* libxfce4menu/xfce-menu.c, libxfce4menu/xfce-menu-item.c,
    	  libxfce4menu/xfce-menu-separator.c: Add XfceMenuElementIface
    	  to XfceMenu, XfceMenuItem and XfceMenuSeparator. Rename
    	  xfce_menu_get_layout_items() to
    	  xfce_menu_get_layout_elements().
    	* tests/test-display-menu.c: Use XfceMenuElement methods
    	  where possible.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25273 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 0651045d4939318cb29f73224e24e4b845784ba6
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Fri Mar 23 17:13:56 2007 +0000

    	* tests/Makefile.am, tests/test-display-menu.c: Test program
    	  for displaying a menu added again.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25271 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 3af482ea7fe7d47283f1fbc03c0fde06e62e83e7
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Fri Mar 23 11:11:47 2007 +0000

    	* docs/reference/tmpl/: Remove tdb related files from
    	  SVN. They won't be installed to the system anyway.
    	* tests/Makefile.am, tests/test-menu-spec.c: Test program for
    	  the menu specification test suite added again.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25266 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit db673127a9af87a1840930b94a20dad60f5cb9fb
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Fri Mar 23 02:34:02 2007 +0000

    	* libxfce4menu/libxfce4menu-0.1.pc.in: Update pkg-config
    	  information to point to the new header file location.
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25263 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 7ec187ba7c40c7f7114e66b9ceae434eb67d1c61
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Fri Mar 23 02:20:35 2007 +0000

    	* libxfce4menu/Makefile.am: Install header files to
    	  $includedir/xfce4/libxfce4menu-<version>/libxfce4menu/.
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25262 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 0324d6605bc441088b720d19ce6f02b54a63b1f8
Author: Jannis Pohlmann <info@sten-net.de>
Date:   Fri Mar 23 01:53:16 2007 +0000

    Move FrapMenu to libxfce4menu.
    
    
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25261 a0aa69c2-05f4-0310-b83c-d5d913b14636

commit 721f50df731a6934ead69c22bbcdfa48029a1a4f
Author: Brian Tarricone <bjt23@cornell.edu>
Date:   Fri Mar 23 01:34:33 2007 +0000

    add libxfce4menu for jannis
    
    git-svn-id: https://svn.xfce.org/svn/xfce/libxfce4menu/trunk@25260 a0aa69c2-05f4-0310-b83c-d5d913b14636
